
QGIS Application - Bug report #4023

[OsX] double-click 'Apply' in layer properties crashes QGIS on OSX

2011-06-27 06:24 AM - Gavin Fleming

Status: Closed

Priority: High

Assignee:

Category: Symbology

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed

Crashes QGIS or corrupts data:Yes Copied to github as #: 14010

Description

in Layer Properties, when creating a categorized composite line layer with the new symbology manager, if you double-click Apply then

QGIS crashes

History

#1 - 2011-07-04 12:19 PM - Martin Dobias

I cannot replicate. Could you please post exact steps for reproducing, possibly with a small testing data? Thanks.

#2 - 2011-08-09 03:50 PM - Mars Sjoden

I am able to replicate this issue on all my macs, however I have not had this issue on any of the PC Windows 7 boxes.

#3 - 2011-09-07 12:13 PM - Mars Sjoden

1. Launch QGIS

2. Add Vector Layer

3. Open Layer Properties, Select STYLE tab

4. Change Symbology (ie. set fill style for NO BRUSH for polygon, and Dashed line for Border Style

5. Click OK on Symbol Properties window

6. Click APPLY or OK on Properties Window...

This will either instantly work, or there will be a pause and then QGIS Hard Crashes.

I have not found out why it sometimes crashes using the exact same vector file and applying the exact same symbol changes as when making these

changes works without crashing.

This bug has resulted in us ceasing the use of QGIS on all our Macs (mostly iMacs and Macbooks)

We all look forward to a fix.

#4 - 2011-12-16 09:44 AM - Paolo Cavallini

- Pull Request or Patch supplied set to No

- Subject changed from double-click 'Apply' in layer properties crashes QGIS  to double-click 'Apply' in layer properties crashes QGIS on OSX

- Target version changed from Version 1.7.0 to Version 1.8.0
#5 - 2011-12-23 09:15 AM - Giovanni Manghi

- OS version deleted (7)

- Crashes QGIS or corrupts data set to Yes

- Affected QGIS version set to master

- Operating System deleted (windows)

- Priority changed from Normal to 6

- Status changed from Open to Feedback

- Subject changed from double-click 'Apply' in layer properties crashes QGIS on OSX to [OsX] double-click 'Apply' in layer properties crashes QGIS on 

OSX

#6 - 2012-02-07 03:14 PM - Benjamin Golder

- File landuse.cpg added

- File landuse.prj added

- File landuse.shp added

- File landuse.dbf added

- File landuse.shx added

I just downloaded and installed QGIS 1.7.0 on OS X 10.6.5 4 days ago, and I run into this problem every time I try to edit the symbology of a vector layer.

Sample data attached

Steps:

    1. be on OS X

    2. open QGIS

    3. load vector layer

    4. double click symbology to change

    5. change symbology

    6. click 'apply'

    7. be crashin'

Most recent crash report:

Process:         QGIS [10074]

Path:            /Applications/QGIS.app/Contents/MacOS/QGIS

Identifier:      org.qgis.qgis

Version:         1.7.0 (1.7.0-Wroclaw (exported))

Code Type:       X86-64 (Native)

Parent Process:  launchd [116]

Date/Time:       2012-02-07 23:48:15.842 +0100

OS Version:      Mac OS X 10.6.8 (10K549)

Report Version:  6

Interval Since Last Report:          1766560 sec

Crashes Since Last Report:           8

Per-App Interval Since Last Report:  2997 sec

Per-App Crashes Since Last Report:   3

Anonymous UUID:                      7B74A352-73BE-4767-97C4-DAA61927FD6F

Exception Type:  EXC_BAD_ACCESS (SIGSEGV)

Exception Codes: KERN_INVALID_ADDRESS at 0xfffffffffffffffc
Crashed Thread:  0  Dispatch queue: com.apple.main-thread

Thread 0 Crashed:  Dispatch queue: com.apple.main-thread

0   libstdc++.6.dylib                 0x00007fff89e9f7a2 __dynamic_cast + 46

1   org.qgis.qgis                     0x00000001001e7001 QgsLegend::currentLegendLayer() + 53

2   org.qgis.qgis                     0x00000001001e7065 QgsLegend::currentLayer() + 9

3   org.qgis.qgis                     0x00000001001e7090 QgsLegend::handleCurrentItemChanged(QTreeWidgetItem*, QTreeWidgetItem*) + 24

4   org.qgis.qgis                     0x00000001002590cb QgsLegend::qt_metacall(QMetaObject::Call, int, void**) + 2085

5   QtCore                            0x0000000101122fb6 QMetaObject::activate(QObject*, QMetaObject const*, int, void**) + 710

6   QtGui                             0x00000001019c6fed QTreeWidget::currentItemChanged(QTreeWidgetItem*, QTreeWidgetItem*) + 61

7   QtGui                             0x00000001019cef5b QTreeWidget::qt_metacall(QMetaObject::Call, int, void**) + 811

8   org.qgis.qgis                     0x00000001002588ce QgsLegend::qt_metacall(QMetaObject::Call, int, void**) + 40

9   QtCore                            0x0000000101122fb6 QMetaObject::activate(QObject*, QMetaObject const*, int, void**) + 710

10  QtGui                             0x00000001019a329d QItemSelectionModel::currentChanged(QModelIndex const&, QModelIndex const&) + 45

11  QtGui                             0x00000001019a33ce QItemSelectionModel::setCurrentIndex(QModelIndex const&,

QFlags<QItemSelectionModel::SelectionFlag>) + 142

12  QtGui                             0x000000010194bef5 QAbstractItemView::setCurrentIndex(QModelIndex const&) + 149

13  org.qgis.qgis                     0x00000001001ea0ab QgsLegend::refreshLayerSymbology(QString, bool) + 153

14  org.qgis.qgis                     0x0000000100258ae9 QgsLegend::qt_metacall(QMetaObject::Call, int, void**) + 579

15  QtCore                            0x0000000101122fb6 QMetaObject::activate(QObject*, QMetaObject const*, int, void**) + 710

16  org.qgis.qgis                     0x000000010025601f QgsVectorLayerProperties::refreshLegend(QString, bool) + 49

17  org.qgis.qgis                     0x000000010017dd4d QgsVectorLayerProperties::apply() + 5197

18  org.qgis.qgis                     0x0000000100256303 QgsVectorLayerProperties::qt_metacall(QMetaObject::Call, int, void**) + 623

19  QtCore                            0x0000000101122fb6 QMetaObject::activate(QObject*, QMetaObject const*, int, void**) + 710

20  QtGui                             0x0000000101ac33b1 QAbstractButton::clicked(bool) + 49

21  QtGui                             0x00000001017eed40 QAbstractButtonPrivate::emitClicked() + 64

22  QtGui                             0x00000001017eff7a QAbstractButtonPrivate::click() + 154

23  QtGui                             0x00000001017f01d1 QAbstractButton::mouseReleaseEvent(QMouseEvent*) + 113

24  QtGui                             0x00000001014c1085 QWidget::event(QEvent*) + 2373

25  QtGui                             0x00000001017ef078 QAbstractButton::event(QEvent*) + 40

26  QtGui                             0x0000000101889b45 QPushButton::event(QEvent*) + 69

27  QtGui                             0x00000001014694fd QApplicationPrivate::notify_helper(QObject*, QEvent*) + 189

28  QtGui                             0x0000000101471230 QApplication::notify(QObject*, QEvent*) + 7776

29  libqgis_core.1.7.0.dylib          0x000000010075890a QgsApplication::notify(QObject*, QEvent*) + 28

30  QtCore                            0x000000010111c66c QCoreApplication::notifyInternal(QObject*, QEvent*) + 124

31  QtGui                             0x000000010146959c qt_sendSpontaneousEvent(QObject*, QEvent*) + 44

32  QtGui                             0x000000010141f78d qt_mac_handleMouseEvent(void*, void*, QEvent::Type, Qt::MouseButton) + 2269

33  QtGui                             0x000000010140ff36 -[QCocoaView mouseUp:] + 22

34  com.apple.AppKit                  0x00007fff83342431 -[NSWindow sendEvent:] + 5547

35  QtGui                             0x000000010140e001 -[QCocoaPanel sendEvent:] + 241

36  com.apple.AppKit                  0x00007fff83277afa -[NSApplication sendEvent:] + 4719

37  QtGui                             0x000000010141a92a -[QNSApplication sendEvent:] + 74

38  com.apple.AppKit                  0x00007fff83483e06 -[NSApplication _realDoModalLoop:peek:] + 509

39  com.apple.AppKit                  0x00007fff834a3477 -[NSApplication runModalSession:] + 57

40  QtGui                             0x00000001014244ee QEventDispatcherMac::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) + 1294

41  QtCore                            0x0000000101208b34 QEventLoop::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) + 68

42  QtCore                            0x0000000101208e54 QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) + 180

43  QtGui                             0x00000001018f17b5 QDialog::exec() + 229

44  org.qgis.qgis                     0x0000000100016885 QgisApp::showLayerProperties(QgsMapLayer*) + 235

45  org.qgis.qgis                     0x00000001001ecfef QgsLegend::mouseDoubleClickEvent(QMouseEvent*) + 239

46  QtGui                             0x00000001014c109e QWidget::event(QEvent*) + 2398

47  QtGui                             0x000000010183659c QFrame::event(QEvent*) + 44

48  QtGui                             0x00000001018c1c17 QAbstractScrollArea::viewportEvent(QEvent*) + 23
49  QtGui                             0x0000000101955dfb QAbstractItemView::viewportEvent(QEvent*) + 363

50  QtGui                             0x00000001019948cb QTreeView::viewportEvent(QEvent*) + 299

51  QtGui                             0x00000001018c40f0 QAbstractScrollAreaFilter::eventFilter(QObject*, QEvent*) + 48

52  QtCore                            0x0000000101209477 QCoreApplicationPrivate::sendThroughObjectEventFilters(QObject*, QEvent*) + 151

53  QtGui                             0x00000001014694ce QApplicationPrivate::notify_helper(QObject*, QEvent*) + 142

54  QtGui                             0x0000000101471230 QApplication::notify(QObject*, QEvent*) + 7776

55  libqgis_core.1.7.0.dylib          0x000000010075890a QgsApplication::notify(QObject*, QEvent*) + 28

56  QtCore                            0x000000010111c66c QCoreApplication::notifyInternal(QObject*, QEvent*) + 124

57  QtGui                             0x000000010146959c qt_sendSpontaneousEvent(QObject*, QEvent*) + 44

58  QtGui                             0x000000010141f78d qt_mac_handleMouseEvent(void*, void*, QEvent::Type, Qt::MouseButton) + 2269

59  com.apple.AppKit                  0x00007fff833423a7 -[NSWindow sendEvent:] + 5409

60  QtGui                             0x0000000101417251 -[QCocoaWindow sendEvent:] + 241

61  com.apple.AppKit                  0x00007fff83277afa -[NSApplication sendEvent:] + 4719

62  QtGui                             0x000000010141a92a -[QNSApplication sendEvent:] + 74

63  com.apple.AppKit                  0x00007fff8320e6de -[NSApplication run] + 474

64  QtGui                             0x0000000101424614 QEventDispatcherMac::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) + 1588

65  QtCore                            0x0000000101208b34 QEventLoop::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) + 68

66  QtCore                            0x0000000101208e54 QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) + 180

67  QtCore                            0x000000010120a47c QCoreApplication::exec() + 188

68  org.qgis.qgis                     0x000000010001288f main + 9787

69  org.qgis.qgis                     0x000000010000feac start + 52

Thread 1:  Dispatch queue: com.apple.libdispatch-manager

0   libSystem.B.dylib                 0x00007fff89fa2c0a kevent + 10

1   libSystem.B.dylib                 0x00007fff89fa4add _dispatch_mgr_invoke + 154

2   libSystem.B.dylib                 0x00007fff89fa47b4 _dispatch_queue_invoke + 185

3   libSystem.B.dylib                 0x00007fff89fa42de _dispatch_worker_thread2 + 252

4   libSystem.B.dylib                 0x00007fff89fa3c08 _pthread_wqthread + 353

5   libSystem.B.dylib                 0x00007fff89fa3aa5 start_wqthread + 13

Thread 0 crashed with X86 Thread State (64-bit):

  rax: 0xfffffffffffffffc  rbx: 0x0000000120eaed10  rcx: 0x0000000000000000  rdx: 0x000000010049c6c0

  rdi: 0x0000000120eaed10  rsi: 0x0000000101dec570  rbp: 0x00007fff5fbfbae0  rsp: 0x00007fff5fbfba90

   r8: 0x0000000120eaed10   r9: 0x00000000ffffffff  r10: 0x0000000000000000  r11: 0x00000001002588a6

  r12: 0x0000000101dec570  r13: 0x0000000000000000  r14: 0x000000010049c6c0  r15: 0x00007fff5fbfbd60

  rip: 0x00007fff89e9f7a2  rfl: 0x0000000000010287  cr2: 0xfffffffffffffffc

Binary Images:

       0x100000000 -        0x100491fff +org.qgis.qgis 1.7.0 (1.7.0-Wroclaw (exported)) <1D91FB61-31DA-06DE-DA64-5AB29A3C5F07>

/Applications/QGIS.app/Contents/MacOS/QGIS

       0x1005e2000 -        0x10066fff7 +libqwt.dylib 5.2.1 (compatibility 5.2.0) <A4BDC10C-06CC-D7B8-BEB8-0037CEDEA165>

/Applications/QGIS.app/Contents/MacOS/lib/libqwt.dylib

       0x1006c0000 -        0x1006f7fff +QtSql 4.7.3 (compatibility 4.7.0) <F5B9EBFD-65ED-35D6-26E3-769F1E0DEF2B>

/Applications/QGIS.app/Contents/Frameworks/QtSql.framework/Versions/4/QtSql

       0x10070e000 -        0x100960fe7 +libqgis_core.1.7.0.dylib 1.7.0 (compatibility 1.7.0) <9FC26325-F285-0791-0D3E-2F4AE77DC454>

/Applications/QGIS.app/Contents/MacOS/lib/libqgis_core.1.7.0.dylib

       0x100a53000 -        0x100bbdff7 +libqgis_gui.1.7.0.dylib 1.7.0 (compatibility 1.7.0) <15EC96DB-4381-4023-CA0F-EEAD93420BA6>

/Applications/QGIS.app/Contents/MacOS/lib/libqgis_gui.1.7.0.dylib

       0x100c72000 -        0x100cb3fef +libqgis_analysis.1.7.0.dylib 1.7.0 (compatibility 1.7.0) <85BFF9C9-A84F-D989-75E3-C803CA5B5C37>

/Applications/QGIS.app/Contents/MacOS/lib/libqgis_analysis.1.7.0.dylib

       0x100ccd000 -        0x100ce9fff +libpq.dylib 5.3.0 (compatibility 5.0.0) <1FB622DB-BAB7-F4CD-D9A9-7E024478EBB7>

/Applications/QGIS.app/Contents/MacOS/lib/libpq.dylib

       0x100cf3000 -        0x101052fe7 +org.sqlite.sqlite3 3.7.6.3 (SQLite3 3.7.6.3-1) <F0D211B6-2C91-CC46-64BC-69185DB7ACC5>
/Library/Frameworks/SQLite3.framework/Versions/3/SQLite3

       0x101072000 -        0x1010affff +QtXml 4.7.3 (compatibility 4.7.0) <811907C3-6FE0-EA37-67F0-8BE955F0BA1B>

/Applications/QGIS.app/Contents/Frameworks/QtXml.framework/Versions/4/QtXml

       0x1010c9000 -        0x101351ff7 +QtCore 4.7.3 (compatibility 4.7.0) <1A2CF13B-BB74-85EA-5A4D-1C477E02DF6E>

/Applications/QGIS.app/Contents/Frameworks/QtCore.framework/Versions/4/QtCore

       0x1013e5000 -        0x101dc2ff7 +QtGui 4.7.3 (compatibility 4.7.0) <1F568542-C5A4-8A3C-5006-EA65FEDE23F6>

/Applications/QGIS.app/Contents/Frameworks/QtGui.framework/Versions/4/QtGui

       0x10206c000 -        0x102193ff7 +QtNetwork 4.7.3 (compatibility 4.7.0) <691D3311-87BE-C23E-49F3-FC300D428C61>

/Applications/QGIS.app/Contents/Frameworks/QtNetwork.framework/Versions/4/QtNetwork

       0x1021ec000 -        0x10223bfef +QtSvg 4.7.3 (compatibility 4.7.0) <A7789926-A9A6-9BE3-4C11-E8D58E816DFC>

/Applications/QGIS.app/Contents/Frameworks/QtSvg.framework/Versions/4/QtSvg

       0x10225c000 -        0x10228bfff +org.maptools.proj 4.7.0 (PROJ 4.7.0-2) <7FCE23B7-503C-8C93-6BD2-5D08C5B262DB>

/Library/Frameworks/PROJ.framework/Versions/4/PROJ

       0x102297000 -        0x1023a2fff +org.osgeo.geos 3.3.0 (GEOS 3.3.0-1) <BF9394BA-B8CD-4150-250A-98A38060BEB8>

/Library/Frameworks/GEOS.framework/Versions/3/GEOS

       0x1024fd000 -        0x10325cfe7 +org.gdal.gdal 1.8.0 (GDAL/OGR 1.8.0-2) <92C8A957-8799-F90E-FC59-05DE1B59FCA6>

/Library/Frameworks/GDAL.framework/Versions/1.8/GDAL

       0x103881000 -        0x1038c4ff7  libiodbc.2.dylib 4.18.0 (compatibility 4.0.0) <1A8BF2B3-7823-C967-79E0-BE636F42974D>

/usr/lib/libiodbc.2.dylib

       0x1038cf000 -        0x1038ddfff  libiodbcinst.2.dylib 4.18.0 (compatibility 4.0.0) <F510B30B-99EB-0882-E282-68AABD8A3446>

/usr/lib/libiodbcinst.2.dylib

       0x1038e3000 -        0x1039f0fef +com.kyngchaos.UnixImageIO 1.3.0 (UnixImageIO 1.3.0) <9F2021D8-AA8A-DD27-0BFB-96335704C28E>

/Library/Frameworks/UnixImageIO.framework/Versions/D/UnixImageIO

       0x103a28000 -        0x103a60fe7 +libogdi.dylib ??? (???) <F2BF367E-21A2-CEC2-1B5B-64E0508DBB1F>

/Library/Frameworks/GDAL.framework/Versions/1.8/Libraries/libogdi.dylib

       0x103a6c000 -        0x103a74fef +libintl.dylib 10.1.0 (compatibility 10.0.0) <937F7B46-EC9C-4441-43FD-4CD508BE99E2>

/Applications/QGIS.app/Contents/MacOS/lib/libintl.dylib

       0x103f9d000 -        0x103fd8ff7 +libqjpeg.dylib ??? (???) <2D99F9D4-B313-6024-82E7-42B9EB233A47>

/Applications/QGIS.app/Contents/PlugIns/imageformats/libqjpeg.dylib

       0x1175b7000 -        0x1175c4fff +libcoordinatecaptureplugin.so ??? (???) <38B5DF22-D8D7-16FF-44C1-0DA3BA3E0BF7>

/Applications/QGIS.app/Contents/PlugIns/qgis/libcoordinatecaptureplugin.so

       0x1175cd000 -        0x1175d9fff +libcopyrightlabelplugin.so ??? (???) <659E091F-9BCD-47DC-7A04-1FA7B197D9DC>

/Applications/QGIS.app/Contents/PlugIns/qgis/libcopyrightlabelplugin.so

       0x1175e2000 -        0x1175f5ff7 +libdelimitedtextplugin.so ??? (???) <4C8C4C33-BDB6-663A-381B-4AE3B9F766B0>

/Applications/QGIS.app/Contents/PlugIns/qgis/libdelimitedtextplugin.so

       0x117f87000 -        0x117f91ff7 +libgrass_dbmibase.dylib 6.4.0 (compatibility 6.4.0) <0A4F52D3-4D0B-4276-5D5C-15F38EEBA87E>

/Applications/GRASS-6.4.app/Contents/MacOS/lib/libgrass_dbmibase.dylib

       0x1182d8000 -        0x1182e4fef +libdelimitedtextprovider.so ??? (???) <7344FDA8-1F61-8093-6087-B970C1B3601A>

/Applications/QGIS.app/Contents/PlugIns/qgis/libdelimitedtextprovider.so

       0x1182ec000 -        0x1182f1ff7 +libgrass_dbmiclient.dylib 6.4.0 (compatibility 6.4.0) <348F6CB9-8B8A-AF1D-1434-1156F8019C5F>

/Applications/GRASS-6.4.app/Contents/MacOS/lib/libgrass_dbmiclient.dylib

       0x1182f6000 -        0x1182fbff7 +libgrass_gproj.dylib 6.4.0 (compatibility 6.4.0) <6F929F05-877B-B6A7-21F8-DDA92F3CEFE3>

/Applications/GRASS-6.4.app/Contents/MacOS/lib/libgrass_gproj.dylib

       0x118400000 -        0x118407ff7 +libgrassprovider.so ??? (???) <D11966AA-0D85-0738-CB0F-C6ECBC89E1C8>

/Applications/QGIS.app/Contents/PlugIns/qgis/libgrassprovider.so

       0x11840c000 -        0x11841dfef +libgrassrasterprovider.so ??? (???) <D64EA7D6-3EF1-53BC-F3D8-C05599FB8A4E>

/Applications/QGIS.app/Contents/PlugIns/qgis/libgrassrasterprovider.so

       0x118426000 -        0x11843aff7 +libinterpolationplugin.so ??? (???) <519BF936-025C-4D4B-BA9F-1AFC827A3C5B>

/Applications/QGIS.app/Contents/PlugIns/qgis/libinterpolationplugin.so

       0x118448000 -        0x118454fff +libmemoryprovider.so ??? (???) <1ADC4FEA-C6C9-4F36-EDFA-72123FC375E7>

/Applications/QGIS.app/Contents/PlugIns/qgis/libmemoryprovider.so

       0x11845d000 -        0x11846afe7 +libnortharrowplugin.so ??? (???) <83F8A703-C231-D010-FEA4-A538337BA922>

/Applications/QGIS.app/Contents/PlugIns/qgis/libnortharrowplugin.so
       0x118474000 -        0x118492fe7 +libofflineeditingplugin.so ??? (???) <48F67327-1A7C-3268-98E9-C8B3BAE3EDE9>

/Applications/QGIS.app/Contents/PlugIns/qgis/libofflineeditingplugin.so

       0x1184a4000 -        0x1184bfff7 +libogrprovider.so ??? (???) <444694DF-5A9C-42D5-E0EC-8E05046F16C7>

/Applications/QGIS.app/Contents/PlugIns/qgis/libogrprovider.so

       0x1184cc000 -        0x1184d0ff7 +ogr_GRASS.dylib ??? (???) <28201BA5-80FC-B86B-F7F7-CCC50C4CE2EF> /Library/Application

Support/GDAL/1.8/PlugIns/ogr_GRASS.dylib

       0x1184d7000 -        0x1184dbff7 +libgrass_gmath.dylib 6.4.0 (compatibility 6.4.0) <C12B66EA-3482-F6E8-096E-04A7CFF852DA>

/Applications/GRASS-6.4.app/Contents/MacOS/lib/libgrass_gmath.dylib

       0x1184de000 -        0x1184effef +liboracleplugin.so ??? (???) <5C7297D3-EBD5-1573-DFDD-3C81DB9A2782>

/Applications/QGIS.app/Contents/PlugIns/qgis/liboracleplugin.so

       0x1184f9000 -        0x1184fbff7  math.so ??? (???) <8AE6D046-353F-4500-B720-26CB17E0E658>

/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/math.so

       0x118501000 -        0x118502ff7  _functools.so ??? (???) <175B2069-0877-47E3-9452-3FC892FC16FE>

/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/_functools.so

       0x1185ca000 -        0x1185deff7 +libdisplacementplugin.so ??? (???) <003F036F-251B-DB07-E119-4AEA19C2075B>

/Applications/QGIS.app/Contents/PlugIns/qgis/libdisplacementplugin.so

       0x1185ed000 -        0x1185f2fff +libgrass_datetime.dylib 6.4.0 (compatibility 6.4.0) <1317A610-B60F-F3D7-7138-7B8EDDFDC889>

/Applications/GRASS-6.4.app/Contents/MacOS/lib/libgrass_datetime.dylib

       0x1185f6000 -        0x1185f9fe7 +libgrass_rtree.dylib 6.4.0 (compatibility 6.4.0) <4C9133C7-D15C-3F93-07BD-E6016CAD8B2A>

/Applications/GRASS-6.4.app/Contents/MacOS/lib/libgrass_rtree.dylib

       0x1185fc000 -        0x1185fcff7 +libgrass_linkm.dylib 6.4.0 (compatibility 6.4.0) <CC4839FF-EB5F-D815-6C0D-98BAD71708A2>

/Applications/GRASS-6.4.app/Contents/MacOS/lib/libgrass_linkm.dylib

       0x11991a000 -        0x11993dff7 +libdiagramoverlay.so ??? (???) <0C636064-256B-F93C-9D28-86EC28330DFC>

/Applications/QGIS.app/Contents/PlugIns/qgis/libdiagramoverlay.so

       0x119955000 -        0x119976fef +libdxf2shpconverterplugin.so ??? (???) <E210C964-F20A-0C79-8E18-BD4A2EB79A99>

/Applications/QGIS.app/Contents/PlugIns/qgis/libdxf2shpconverterplugin.so

       0x119988000 -        0x1199bdfef +libevis.so ??? (???) <F818705D-59FA-A057-6B4A-4E2C8101D81D>

/Applications/QGIS.app/Contents/PlugIns/qgis/libevis.so

       0x1199d4000 -        0x1199e5ff7 +libgdalprovider.so ??? (???) <E4501494-A2FD-D14A-C63E-B5515D10EE6F>

/Applications/QGIS.app/Contents/PlugIns/qgis/libgdalprovider.so

       0x1199ef000 -        0x119a5ffff +libgeorefplugin.so ??? (???) <5183AEB7-CBA0-AC52-104F-DF4127CD45F4>

/Applications/QGIS.app/Contents/PlugIns/qgis/libgeorefplugin.so

       0x119a91000 -        0x119ac0fe7 +libgpsimporterplugin.so ??? (???) <3B10A0BE-C0F2-1B82-40A5-A945F309E882>

/Applications/QGIS.app/Contents/PlugIns/qgis/libgpsimporterplugin.so

       0x119ad2000 -        0x119ae8fe7 +libgpxprovider.so ??? (???) <7D83BB8A-090F-92BA-AD8F-5727FA698EAA>

/Applications/QGIS.app/Contents/PlugIns/qgis/libgpxprovider.so

       0x119af7000 -        0x119b1dfff +libqgisgrass.1.7.0.dylib 1.7.0 (compatibility 1.7.0) <68FA29BE-42CF-EA58-CDAA-2B538780D22B>

/Applications/QGIS.app/Contents/MacOS/lib/libqgisgrass.1.7.0.dylib

       0x119b2d000 -        0x119b6cfff +libgrass_gis.dylib 6.4.0 (compatibility 6.4.0) <C66CB904-6204-CD8B-6D28-51F7E7F382DA>

/Applications/GRASS-6.4.app/Contents/MacOS/lib/libgrass_gis.dylib

       0x11bb01000 -        0x11bc80fef +org.gnu.gsl 1.14 (GSL 1.14-1) <7A5D6DBB-2673-BE9B-EA2A-5FA502828B83>

/Library/Frameworks/GSL.framework/Versions/1/GSL

       0x11bcd9000 -        0x11be5cfff +libgrassplugin.so ??? (???) <8E177985-91F8-95DE-2AFE-40DD306CD64C>

/Applications/QGIS.app/Contents/PlugIns/qgis/libgrassplugin.so

       0x11bed5000 -        0x11bf04ff7 +libgrass_vect.dylib 6.4.0 (compatibility 6.4.0) <65F427A8-FBBF-E2D7-6BA1-781A128FC4DD>

/Applications/GRASS-6.4.app/Contents/MacOS/lib/libgrass_vect.dylib

       0x11bf11000 -        0x11bf1fff7 +libgrass_dig2.dylib 6.4.0 (compatibility 6.4.0) <BC298B6E-3BEA-B80D-BD02-21FC0D9B386D>

/Applications/GRASS-6.4.app/Contents/MacOS/lib/libgrass_dig2.dylib

       0x11bf24000 -        0x11bf35fff +libgrass_dgl.dylib 6.4.0 (compatibility 6.4.0) <51EE3554-2180-2DAE-15B1-9A6C722718D8>

/Applications/GRASS-6.4.app/Contents/MacOS/lib/libgrass_dgl.dylib

       0x11bf3b000 -        0x11bf5afef +libosmprovider.so ??? (???) <87F44AF8-B191-C2F5-BA78-0F11584787EB>

/Applications/QGIS.app/Contents/PlugIns/qgis/libosmprovider.so

       0x11bf6a000 -        0x11bfa7fe7 +libpostgresprovider.so ??? (???) <D6F01231-8B79-963F-9E8D-0E58BCF9178A>
/Applications/QGIS.app/Contents/PlugIns/qgis/libpostgresprovider.so

       0x11bfb8000 -        0x11bfc4fef +librasterterrainplugin.so ??? (???) <5F8F4162-E5B0-DA3B-7747-DFBEBABFD1B3>

/Applications/QGIS.app/Contents/PlugIns/qgis/librasterterrainplugin.so

       0x11bfcd000 -        0x11bfdbfff +libscalebarplugin.so ??? (???) <C2070C09-CD50-B394-F7BF-E940C76A29A3>

/Applications/QGIS.app/Contents/PlugIns/qgis/libscalebarplugin.so

       0x11bfe5000 -        0x11bff3ff7 +libqgissqlanyconnection.1.7.0.dylib 1.7.0 (compatibility 1.7.0)

<49430729-C774-59EE-AC9F-AE6A2EC92C1A> /Applications/QGIS.app/Contents/MacOS/lib/libqgissqlanyconnection.1.7.0.dylib

       0x11bff9000 -        0x11bffafff  cStringIO.so ??? (???) <0F5666C8-D6B1-6834-D612-30A9C50127B3>

/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/cStringIO.so

       0x11d800000 -        0x11d8edfe7 +libfftw3.3.dylib 6.4.0 (compatibility 6.0.0) <365B4F25-54AD-DE08-E667-96D4C0FBAC5A>

/Applications/GRASS-6.4.app/Contents/MacOS/lib/libfftw3.3.dylib

       0x11d904000 -        0x11d926ff7 +libroadgraphplugin.so ??? (???) <8852024C-6520-BBDC-DC11-19DA4EDB56C0>

/Applications/QGIS.app/Contents/PlugIns/qgis/libroadgraphplugin.so

       0x11d93d000 -        0x11d95dfef +libspatialiteprovider.so ??? (???) <7DCD0C0C-EFC4-89E4-C027-60AD5D24CBC6>

/Applications/QGIS.app/Contents/PlugIns/qgis/libspatialiteprovider.so

       0x11d968000 -        0x11d985fff +libspatialqueryplugin.so ??? (???) <10E21ED9-FEEC-9E88-28D0-E3072EEE4E2E>

/Applications/QGIS.app/Contents/PlugIns/qgis/libspatialqueryplugin.so

       0x11d996000 -        0x11d9e5fef +libspitplugin.so ??? (???) <D729BCBF-BE8A-7A18-C3DB-B5A7D8C1689D>

/Applications/QGIS.app/Contents/PlugIns/qgis/libspitplugin.so

       0x11d9f8000 -        0x11da26fe7 +libsqlanywhereplugin.so ??? (???) <12FC3AA4-E9EE-7E27-6825-1BBAB532ED6C>

/Applications/QGIS.app/Contents/PlugIns/qgis/libsqlanywhereplugin.so

       0x11da3e000 -        0x11da5cfef +libsqlanywhereprovider.so ??? (???) <F74D1F73-A392-74BF-046E-D68CB47C482C>

/Applications/QGIS.app/Contents/PlugIns/qgis/libsqlanywhereprovider.so

       0x11da67000 -        0x11da8bfef +libwfsplugin.so ??? (???) <2E749ABF-A44F-D28F-92F5-A74EE81C74B2>

/Applications/QGIS.app/Contents/PlugIns/qgis/libwfsplugin.so

       0x11da9c000 -        0x11dac5fff +libwfsprovider.so ??? (???) <1FD25BE5-6AA6-6FEB-144A-3AB15D99ACBD>

/Applications/QGIS.app/Contents/PlugIns/qgis/libwfsprovider.so

       0x11dad7000 -        0x11db06fe7 +libwmsprovider.so ??? (???) <E98A3441-B816-DC87-0CCB-39F74406627A>

/Applications/QGIS.app/Contents/PlugIns/qgis/libwmsprovider.so

       0x11db16000 -        0x11db21ff7 +libqgispython.1.7.0.dylib 1.7.0 (compatibility 1.7.0) <F590EC1D-0215-D020-0BBA-00EE88F142C7>

/Applications/QGIS.app/Contents/MacOS/lib/libqgispython.1.7.0.dylib

       0x11db26000 -        0x11dc37ff7  org.python.python 2.6.1 (2.6.1) <D94E0305-FBC2-256E-347E-31E59B8879B7>

/System/Library/Frameworks/Python.framework/Versions/2.6/Python

       0x11dd87000 -        0x11dd9afef +sip.so ??? (???) <A207F0A4-B4B2-A7C3-54FB-CC2A0EE2CAEC>

/Applications/QGIS.app/Contents/Resources/python/sip.so

       0x11de63000 -        0x11ded5fef +QtNetwork.so ??? (???) <B7A8946F-0C04-7A26-986F-771060CFCF25>

/Applications/QGIS.app/Contents/Resources/python/PyQt4/QtNetwork.so

       0x11df2d000 -        0x11df63fff +QtXml.so ??? (???) <0E038330-445A-CFCD-9999-ECF0792C36BD>

/Applications/QGIS.app/Contents/Resources/python/PyQt4/QtXml.so

       0x11dfef000 -        0x11dff4fff  itertools.so ??? (???) <1F614547-3A04-CD84-DA75-7889CCD8E147>

/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/itertools.so

       0x11e800000 -        0x11e9a1fe7 +QtCore.so ??? (???) <BFB7B36F-C825-98EE-3ECE-DD72A17DF992>

/Applications/QGIS.app/Contents/Resources/python/PyQt4/QtCore.so

       0x11eab5000 -        0x11efceff7 +QtGui.so ??? (???) <9DD97B5D-46EA-89A8-F4B2-C7E0C0E24FF1>

/Applications/QGIS.app/Contents/Resources/python/PyQt4/QtGui.so

       0x11f3f7000 -        0x11f3fafff  _csv.so ??? (???) <C423C02C-AD2D-3727-B8C0-D6880635DB27>

/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/_csv.so

       0x11f500000 -        0x11f681ff7 +core.so ??? (???) <50F0DE0C-1095-D401-4D07-A4D41D35F0E8>

/Applications/QGIS.app/Contents/Resources/python/qgis/core.so

       0x11f787000 -        0x11f867fff +gui.so ??? (???) <E6263E74-A069-A45D-502D-D7AB4D2EE335>

/Applications/QGIS.app/Contents/Resources/python/qgis/gui.so

       0x11f944000 -        0x11f946fe7  binascii.so ??? (???) <61099DF5-76F1-562B-F78A-5693DFD84B4A>

/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/binascii.so
       0x11f94a000 -        0x11f94bfff  _random.so ??? (???) <81F051AD-9606-B9B1-2FA1-F89981500F0C>

/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/_random.so

       0x11fa4f000 -        0x11fa5afe7  datetime.so ??? (???) <622EF67B-4F82-0DB4-1B18-0C9FA586DDC4>

/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/datetime.so

       0x11fa63000 -        0x11fa64ff7  time.so ??? (???) <C903FAB1-83BC-9AE8-4C31-860038174217>

/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/time.so

       0x11fa6a000 -        0x11fa73fff  _sqlite3.so ??? (???) <458D44E0-4CD4-2DA7-0048-A1C1A1254ADC>

/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/_sqlite3.so

       0x11fabd000 -        0x11fb3afef  unicodedata.so ??? (???) <3C8ED26D-A8A3-C77A-0D13-9FA780629201>

/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/unicodedata.so

       0x11fbcf000 -        0x11fbd3ff7  _struct.so ??? (???) <409A7C96-AEFC-E0D1-83EF-CF10EBE20258>

/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/_struct.so

       0x11fbd9000 -        0x11fbdcff7  zlib.so ??? (???) <D7403485-C19A-99C6-3FAF-CAE8758C38EB>

/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/zlib.so

       0x11fbe1000 -        0x11fc28ff7 +_gdal.so ??? (???) <326CAECE-6D5A-E600-EA6B-FB05F31C771F>

/Library/Frameworks/GDAL.framework/Versions/1.8/Python/site-packages/osgeo/_gdal.so

       0x11fc3a000 -        0x11fc3dfff +gdal_GRASS.dylib ??? (???) <DD5ECA85-6E2D-4563-0EF1-B4B5AD833748> /Library/Application

Support/GDAL/1.8/PlugIns/gdal_GRASS.dylib

       0x11fc43000 -        0x11fc49ff7 +libgrass_I.dylib 6.4.0 (compatibility 6.4.0) <FCEEA47E-E09B-A953-7E55-209A76A7F25E>

/Applications/GRASS-6.4.app/Contents/MacOS/lib/libgrass_I.dylib

       0x11fc8d000 -        0x11fc90fff +_gdalconst.so ??? (???) <20E606D9-4BB8-8821-CC78-C31B17CC804C>

/Library/Frameworks/GDAL.framework/Versions/1.8/Python/site-packages/osgeo/_gdalconst.so

       0x11fcd4000 -        0x11fd1fff7 +_ogr.so ??? (???) <B78AB528-01A1-7056-FA76-7D933CDFB486>

/Library/Frameworks/GDAL.framework/Versions/1.8/Python/site-packages/osgeo/_ogr.so

       0x11fd2e000 -        0x11fd62fff +_osr.so ??? (???) <D4B2287A-3AD5-90FA-8422-D515ECAF0A5B>

/Library/Frameworks/GDAL.framework/Versions/1.8/Python/site-packages/osgeo/_osr.so

       0x11fded000 -        0x11fdf0ff7  strop.so ??? (???) <D100D536-656B-68AF-E3D6-54A105BB909C>

/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/strop.so

    0x7fff5fc00000 -     0x7fff5fc3bdef  dyld 132.1 (???) <DB8B8AB0-0C97-B51C-BE8B-B79895735A33> /usr/lib/dyld

    0x7fff80003000 -     0x7fff8000eff7  com.apple.HelpData 2.0.5 (34.1.1) <495A70E4-4614-04F9-6CB1-B2B1A65A2B2F>

/System/Library/PrivateFrameworks/HelpData.framework/Versions/A/HelpData

    0x7fff8000f000 -     0x7fff8009ffff  com.apple.SearchKit 1.3.0 (1.3.0) <45BA1053-9196-3C2F-2421-AFF5E09627CC>

/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/SearchKit.framework/Versions/A/SearchKit

    0x7fff8024c000 -     0x7fff80381fff  com.apple.audio.toolbox.AudioToolbox 1.6.7 (1.6.7) <E5D7DBDB-6DDF-E6F9-C71C-86F4520EE5A3>

/System/Library/Frameworks/AudioToolbox.framework/Versions/A/AudioToolbox

    0x7fff80382000 -     0x7fff8045fff7  com.apple.vImage 4.1 (4.1) <A0DE28F5-7B45-D268-0497-C79A826C8E53>

/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vImage.framework/Versions/A/vImage

    0x7fff80460000 -     0x7fff8052bfff  ColorSyncDeprecated.dylib 4.6.0 (compatibility 1.0.0) <E72880D9-3B5D-D086-9266-F4F3C294619F>

/System/Library/Frameworks/ApplicationServices.framework/Frameworks/ColorSync.framework/Versions/A/Resources/ColorSyncDeprecated.dylib
    0x7fff8052c000 -     0x7fff80540ff7  com.apple.speech.synthesis.framework 3.10.35 (3.10.35) <574C1BE0-5E5E-CCAF-06F8-92A69CB2892D> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/SpeechSynthesis.framework/Versions/A/SpeechSynthesis
    0x7fff805f7000 -     0x7fff80627fef  com.apple.shortcut 1.1 (1.1) <0A20F092-6161-4EA7-D8E6-859B5C350DE7> /System/Library/PrivateFrameworks/Shortcut.framework/Versions/A/Shortcut
    0x7fff80628000 -     0x7fff80659fff  libGLImage.dylib ??? (???) <7F102A07-E4FB-9F52-B2F6-4E2D2383CA13> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLImage.dylib
    0x7fff80670000 -     0x7fff80d6cff7  com.apple.CoreGraphics 1.545.0 (???) <58D597B1-EB3B-710E-0B8C-EC114D54E11B> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/CoreGraphics
    0x7fff80d6d000 -     0x7fff80d74fff  com.apple.OpenDirectory 10.6 (10.6) <13CECF72-D84B-2A88-CB0C-2092FDF0DB5D> /System/Library/Frameworks/OpenDirectory.framework/Versions/A/OpenDirectory
    0x7fff80dc0000 -     0x7fff815cafe7  libBLAS.dylib 219.0.0 (compatibility 1.0.0) <2F26CDC7-DAE9-9ABE-6806-93BBBDA20DA0> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libBLAS.dylib
    0x7fff81a60000 -     0x7fff81a61ff7  com.apple.TrustEvaluationAgent 1.1 (1) <A91CE5B9-3C63-5F8C-5052-95CCAB866F72> /System/Library/PrivateFrameworks/TrustEvaluationAgent.framework/Versions/A/TrustEvaluationAgent
    0x7fff81a62000 -     0x7fff81a95ff7  libTrueTypeScaler.dylib ??? (???) <69D4A213-45D2-196D-7FF8-B52A31DFD329> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libTrueTypeScaler.dylib
    0x7fff81a96000 -     0x7fff81c0dfe7  com.apple.CoreFoundation 6.6.6 (550.44) <BB4E5158-E47A-39D3-2561-96CB49FA82D4> /System/Library/Frameworks/CoreFoundation.framework/Versions/A/CoreFoundation
    0x7fff81c0e000 -     0x7fff81fabfe7  com.apple.QuartzCore 1.6.3 (227.37) <16DFF6CD-EA58-CE62-A1D7-5F6CE3D066DD> /System/Library/Frameworks/QuartzCore.framework/Versions/A/QuartzCore
    0x7fff81fbe000 -     0x7fff81fe1fff  com.apple.opencl 12.3.6 (12.3.6) <534AD81C-32AB-4C9A-5E0E-D6C6E77FA946> /System/Library/Frameworks/OpenCL.framework/Versions/A/OpenCL
    0x7fff82082000 -     0x7fff820a3fff  libresolv.9.dylib 41.0.0 (compatibility 1.0.0) <9B7AEE96-D18E-5ECF-9837-BD5CFD397831> /usr/lib/libresolv.9.dylib
    0x7fff820db000 -     0x7fff821c0fef  com.apple.DesktopServices 1.5.11 (1.5.11) <39FAA3D2-6863-B5AB-AED9-92D878EA2438> /System/Library/PrivateFrameworks/DesktopServicesPriv.framework/Versions/A/DesktopServicesPriv
    0x7fff821c1000 -     0x7fff821c1ff7  com.apple.Accelerate.vecLib 3.6 (vecLib 3.6) <4CCE5D69-F1B3-8FD3-1483-E0271DB2CCF3> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/vecLib
    0x7fff825b9000 -     0x7fff825f6ff7  libFontRegistry.dylib ??? (???) <4C3293E2-851B-55CE-3BE3-29C425DD5DFF> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libFontRegistry.dylib
    0x7fff825f7000 -     0x7fff82605ff7  libkxld.dylib ??? (???) <8145A534-95CC-9F3C-B78B-AC9898F38C6F> /usr/lib/system/libkxld.dylib
    0x7fff82606000 -     0x7fff826dafe7  com.apple.CFNetwork 454.12.4 (454.12.4) <C83E2BA1-1818-B3E8-5334-860AD21D1C80> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/CFNetwork.framework/Versions/A/CFNetwork
    0x7fff826db000 -     0x7fff82715fff  libcups.2.dylib 2.8.0 (compatibility 2.0.0) <7982734A-B66B-44AA-DEEC-364D2C10009B> /usr/lib/libcups.2.dylib
    0x7fff8271e000 -     0x7fff82740ff7  libexpat.1.dylib 7.2.0 (compatibility 7.0.0) <7D173736-CBDF-F02F-2D07-B38F565D5ED4> /usr/lib/libexpat.1.dylib
    0x7fff829ab000 -     0x7fff82ae9fff  com.apple.CoreData 102.1 (251) <96C5E9A6-C28C-E9CC-A0DB-27801A22A49F> /System/Library/Frameworks/CoreData.framework/Versions/A/CoreData
    0x7fff82aea000 -     0x7fff82b27ff7  libssl.0.9.8.dylib 0.9.8 (compatibility 0.9.8) <F743389F-F25A-A77D-4FCA-D6B01AF2EE6D> /usr/lib/libssl.0.9.8.dylib
    0x7fff82c2b000 -     0x7fff82c2efff  com.apple.help 1.3.2 (41.1) <BD1B0A22-1CB8-263E-FF85-5BBFDE3660B9> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Help.framework/Versions/A/Help
    0x7fff82f02000 -     0x7fff82f07fff  libGFXShared.dylib ??? (???) <1D0D3531-9561-632C-D620-1A8652BEF5BC> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGFXShared.dylib
    0x7fff83016000 -     0x7fff8305ffef  libGLU.dylib ??? (???) <1C050088-4AB2-2BC2-62E6-C969F925A945> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLU.dylib
    0x7fff83063000 -     0x7fff83083ff7  com.apple.DirectoryService.Framework 3.6 (621.11) <36051318-BDA1-E5D6-9751-055A10170980> /System/Library/Frameworks/DirectoryService.framework/Versions/A/DirectoryService
    0x7fff83084000 -     0x7fff830e4fe7  com.apple.framework.IOKit 2.0 (???) <2D2A51AA-4021-0F64-BE58-B0ED5388D899> /System/Library/Frameworks/IOKit.framework/Versions/A/IOKit
    0x7fff830e5000 -     0x7fff83204fe7  libcrypto.0.9.8.dylib 0.9.8 (compatibility 0.9.8) <14115D29-432B-CF02-6B24-A60CC533A09E> /usr/lib/libcrypto.0.9.8.dylib
    0x7fff83205000 -     0x7fff83bffff7  com.apple.AppKit 6.6.8 (1038.36) <4CFBE04C-8FB3-B0EA-8DDB-7E7D10E9D251> /System/Library/Frameworks/AppKit.framework/Versions/C/AppKit
    0x7fff83c7e000 -     0x7fff83d2efff  edu.mit.Kerberos 6.5.11 (6.5.11) <CDA011E3-18C9-1573-3A31-497404CD6675> /System/Library/Frameworks/Kerberos.framework/Versions/A/Kerberos
    0x7fff83d2f000 -     0x7fff83d3efff  com.apple.NetFS 3.2.2 (3.2.2) <84419796-36C9-DDCF-5FD1-0C96499EB63E> /System/Library/Frameworks/NetFS.framework/Versions/A/NetFS
    0x7fff83d3f000 -     0x7fff83ddffff  com.apple.LaunchServices 362.3 (362.3) <B90B7C31-FEF8-3C26-BFB3-D8A48BD2C0DA> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/LaunchServices.framework/Versions/A/LaunchServices
    0x7fff83fa7000 -     0x7fff83faaff7  libCoreVMClient.dylib ??? (???) <E03D7C81-A3DA-D44A-A88A-DDBB98AF910B> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libCoreVMClient.dylib
    0x7fff83fdb000 -     0x7fff840f2fef  libxml2.2.dylib 10.3.0 (compatibility 10.0.0) <EF023D83-F9E9-834E-64C1-B2E26151F63B> /usr/lib/libxml2.2.dylib
    0x7fff8413d000 -     0x7fff8413dff7  com.apple.ApplicationServices 38 (38) <0E2FC75E-2BE2-D04D-CA78-76E38A89DD30> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/ApplicationServices
    0x7fff8413e000 -     0x7fff84142ff7  libmathCommon.A.dylib 315.0.0 (compatibility 1.0.0) <95718673-FEEE-B6ED-B127-BCDBDB60D4E5> /usr/lib/system/libmathCommon.A.dylib
    0x7fff8416b000 -     0x7fff84181fef  libbsm.0.dylib ??? (???) <0321D32C-9FE1-3919-E03E-2530A0C1191B> /usr/lib/libbsm.0.dylib
    0x7fff841c4000 -     0x7fff84201fff  com.apple.LDAPFramework 2.0 (120.1) <E5FA9339-4812-E8FE-C366-EE3DC975DBC6> /System/Library/Frameworks/LDAP.framework/Versions/A/LDAP
    0x7fff842e5000 -     0x7fff842e6ff7  com.apple.audio.units.AudioUnit 1.6.7 (1.6.7) <53299948-2554-0F8F-7501-04B34E49F6CF> /System/Library/Frameworks/AudioUnit.framework/Versions/A/AudioUnit
    0x7fff842e7000 -     0x7fff842e9fff  com.apple.print.framework.Print 6.1 (237.1) <87A5BEEC-2D37-5CB7-8B13-7B605397573F> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Print.framework/Versions/A/Print
    0x7fff842ea000 -     0x7fff842f9fef  com.apple.opengl 1.6.13 (1.6.13) <516098B3-4517-8A55-64BB-195CDAA5334D> /System/Library/Frameworks/OpenGL.framework/Versions/A/OpenGL
    0x7fff842fa000 -     0x7fff84315ff7  com.apple.openscripting 1.3.1 (???) <DC329CD4-1159-A40A-A769-70CAA70F601A> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/OpenScripting.framework/Versions/A/OpenScripting
    0x7fff84421000 -     0x7fff84755fef  com.apple.CoreServices.CarbonCore 861.39 (861.39) <1386A24D-DD15-5903-057E-4A224FAF580B> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/CarbonCore.framework/Versions/A/CarbonCore
    0x7fff84756000 -     0x7fff8479dff7  com.apple.coreui 2 (114) <31118426-355F-206A-65AB-CCA2D2D3EBD7> /System/Library/PrivateFrameworks/CoreUI.framework/Versions/A/CoreUI
    0x7fff8479e000 -     0x7fff847a3fff  libGIF.dylib ??? (???) <201B8077-B5CC-11AA-E1B0-1D057ABE416A> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libGIF.dylib
    0x7fff847ae000 -     0x7fff847aeff7  com.apple.vecLib 3.6 (vecLib 3.6) <96FB6BAD-5568-C4E0-6FA7-02791A58B584> /System/Library/Frameworks/vecLib.framework/Versions/A/vecLib
    0x7fff847bc000 -     0x7fff847e3ff7  libJPEG.dylib ??? (???) <46A413EA-4FD1-A050-2EF0-6279F3EAD581> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libJPEG.dylib
    0x7fff8490d000 -     0x7fff8490efff  liblangid.dylib ??? (???) <D0666597-B331-C43C-67BB-F2E754079A7A> /usr/lib/liblangid.dylib
    0x7fff85122000 -     0x7fff8513fff7  libPng.dylib ??? (???) <6D8E515B-E0A2-2BA1-9CAC-8CB8A8B35879> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libPng.dylib
    0x7fff85399000 -     0x7fff853e3ff7  com.apple.Metadata 10.6.3 (507.15) <2EF19055-D7AE-4D77-E589-7B71B0BC1E59> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/Metadata.framework/Versions/A/Metadata
    0x7fff85442000 -     0x7fff8548efff  libauto.dylib ??? (???) <328CCF97-091D-C529-E576-C78583445711> /usr/lib/libauto.dylib
    0x7fff8548f000 -     0x7fff8564dfff  libicucore.A.dylib 40.0.0 (compatibility 1.0.0) <4274FC73-A257-3A56-4293-5968F3428854> /usr/lib/libicucore.A.dylib
    0x7fff858f1000 -     0x7fff8592dfe7  libcurl.4.dylib 6.1.0 (compatibility 6.0.0) <1E041185-131C-C237-C250-38BE933A269A> /usr/lib/libcurl.4.dylib
    0x7fff86355000 -     0x7fff863effff  com.apple.ApplicationServices.ATS 275.19 (???) <FBC907AF-C3EF-CAF1-3705-13DC91B29114> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/ATS
    0x7fff863fc000 -     0x7fff86415fff  com.apple.CFOpenDirectory 10.6 (10.6) <11FAE9D5-6BD2-D302-96B0-2E135049CAA7> /System/Library/Frameworks/OpenDirectory.framework/Versions/A/Frameworks/CFOpenDirectory.framework/Versions/A/CFOpenDirectory
    0x7fff86416000 -     0x7fff86465fef  libTIFF.dylib ??? (???) <1E2593D1-A7F6-84C6-DF8F-0B46AE445926> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libTIFF.dylib
    0x7fff86466000 -     0x7fff86471ff7  com.apple.speech.recognition.framework 3.11.1 (3.11.1) <C359B93B-CC9B-FC0B-959E-FB10674103A7> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SpeechRecognition.framework/Versions/A/SpeechRecognition
    0x7fff86499000 -     0x7fff86525fef  SecurityFoundation ??? (???) <48FE90D0-7C14-D41B-6A4A-8E174582C7AE> /System/Library/Frameworks/SecurityFoundation.framework/Versions/A/SecurityFoundation
    0x7fff86593000 -     0x7fff865aafff  com.apple.ImageCapture 6.1 (6.1) <79AB2131-2A6C-F351-38A9-ED58B25534FD> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/ImageCapture.framework/Versions/A/ImageCapture
    0x7fff866fe000 -     0x7fff867b7fff  libsqlite3.dylib 9.6.0 (compatibility 9.0.0) <E8FFCEA1-3BE3-F0C9-07EA-C37678C4D2F5> /usr/lib/libsqlite3.dylib
    0x7fff867b8000 -     0x7fff867bbff7  com.apple.securityhi 4.0 (36638) <BAA349B3-F28D-2BFC-8DD5-2A0EE7FFB929> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SecurityHI.framework/Versions/A/SecurityHI
    0x7fff867bc000 -     0x7fff867c9fe7  libCSync.A.dylib 545.0.0 (compatibility 64.0.0) <1C35FA50-9C70-48DC-9E8D-2054F7A266B1> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCSync.A.dylib
    0x7fff868a4000 -     0x7fff868a9ff7  com.apple.CommonPanels 1.2.4 (91) <8B088D78-E508-6622-E477-E34C22CF2F67> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/CommonPanels.framework/Versions/A/CommonPanels
    0x7fff8690d000 -     0x7fff8690dff7  com.apple.Accelerate 1.6 (Accelerate 1.6) <15DF8B4A-96B2-CB4E-368D-DEC7DF6B62BB> /System/Library/Frameworks/Accelerate.framework/Versions/A/Accelerate
    0x7fff86ffa000 -     0x7fff8703bfef  com.apple.QD 3.36 (???) <04F03722-91CA-6858-55A4-54D7F29789A6> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/QD.framework/Versions/A/QD
    0x7fff8723b000 -     0x7fff87276fff  com.apple.AE 496.5 (496.5) <208DF391-4DE6-81ED-C697-14A2930D1BC6> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/AE.framework/Versions/A/AE
    0x7fff87277000 -     0x7fff876bafef  libLAPACK.dylib 219.0.0 (compatibility 1.0.0) <57D38705-6F21-2A82-F3F6-03CFFF214775> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libLAPACK.dylib
    0x7fff876bb000 -     0x7fff876e0ff7  com.apple.CoreVideo 1.6.2 (45.6) <31802A1C-81BC-33F8-D5C8-39A793D4D926> /System/Library/Frameworks/CoreVideo.framework/Versions/A/CoreVideo
    0x7fff876f7000 -     0x7fff878b5ff7  com.apple.ImageIO.framework 3.0.4 (3.0.4) <0A4F51A1-4502-767B-8A4E-F14C6214EF88> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/ImageIO
    0x7fff878b6000 -     0x7fff878b6ff7  com.apple.Carbon 150 (152) <4533D085-6476-0A37-09CD-3CA73D75D4F8> /System/Library/Frameworks/Carbon.framework/Versions/A/Carbon
    0x7fff878c6000 -     0x7fff878dafff  libGL.dylib ??? (???) <2ECE3B0F-39E1-3938-BF27-7205C6D0358B> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGL.dylib
    0x7fff878db000 -     0x7fff87998fff  com.apple.CoreServices.OSServices 359.2 (359.2) <BBB8888E-18DE-5D09-3C3A-F4C029EC7886> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/OSServices.framework/Versions/A/OSServices
    0x7fff87999000 -     0x7fff879c1fff  com.apple.DictionaryServices 1.1.2 (1.1.2) <6B8C5FB6-FE6F-3345-0441-BED51E815379> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/DictionaryServices.framework/Versions/A/DictionaryServices
    0x7fff879c2000 -     0x7fff87a17ff7  com.apple.framework.familycontrols 2.0.2 (2020) <1E8D193F-3236-59AB-2242-14AD94128E81> /System/Library/PrivateFrameworks/FamilyControls.framework/Versions/A/FamilyControls
    0x7fff88abc000 -     0x7fff88ac0ff7  libCGXType.A.dylib 545.0.0 (compatibility 64.0.0) <DB710299-B4D9-3714-66F7-5D2964DE585B> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCGXType.A.dylib
    0x7fff88ada000 -     0x7fff88b9bfff  libFontParser.dylib ??? (???) <A00BB0A7-E46C-1D07-1391-194745566C7E> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libFontParser.dylib
    0x7fff88b9c000 -     0x7fff88c5dfef  com.apple.ColorSync 4.6.6 (4.6.6) <BB2C5813-C61D-3CBA-A8F7-0E59E46EBEE8> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ColorSync.framework/Versions/A/ColorSync
    0x7fff88c5e000 -     0x7fff88c64ff7  com.apple.DiskArbitration 2.3.1 (2.3.1) <FD5CF2E6-E5FF-1E2A-37E0-304722DA15E1> /System/Library/Frameworks/DiskArbitration.framework/Versions/A/DiskArbitration
    0x7fff88c66000 -     0x7fff88ca9fef  libtidy.A.dylib ??? (???) <C32D1061-EF58-9DE1-6D6E-1286E58B83EB> /usr/lib/libtidy.A.dylib
    0x7fff88cb1000 -     0x7fff88dcbfef  libGLProgrammability.dylib ??? (???) <8A4B86E3-0FA7-8684-2EF2-C5F8079428DB> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLProgrammability.dylib
    0x7fff88dcc000 -     0x7fff88de2fe7  com.apple.MultitouchSupport.framework 207.11 (207.11) <8233CE71-6F8D-8B3C-A0E1-E123F6406163> /System/Library/PrivateFrameworks/MultitouchSupport.framework/Versions/A/MultitouchSupport
    0x7fff88de3000 -     0x7fff88e2bff7  libvDSP.dylib 268.0.1 (compatibility 1.0.0) <98FC4457-F405-0262-00F7-56119CA107B6> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvDSP.dylib
    0x7fff88f7d000 -     0x7fff88ffcfe7  com.apple.audio.CoreAudio 3.2.6 (3.2.6) <79E256EB-43F1-C7AA-6436-124A4FFB02D0> /System/Library/Frameworks/CoreAudio.framework/Versions/A/CoreAudio
    0x7fff88ffd000 -     0x7fff892fbfff  com.apple.HIToolbox 1.6.5 (???) <98FCEA0D-FA33-E859-B39C-2C1F59F9E22D> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/HIToolbox.framework/Versions/A/HIToolbox
    0x7fff892fc000 -     0x7fff8930efe7  libsasl2.2.dylib 3.15.0 (compatibility 3.0.0) <30FE378B-99FE-8C7C-06D0-A3AA0A0A70D4> /usr/lib/libsasl2.2.dylib
    0x7fff8930f000 -     0x7fff89320ff7  libz.1.dylib 1.2.3 (compatibility 1.0.0) <5BAFAE5C-2307-C27B-464D-582A10A6990B> /usr/lib/libz.1.dylib
    0x7fff89385000 -     0x7fff893d4ff7  com.apple.DirectoryService.PasswordServerFramework 6.1 (6.1) <066A477D-C16C-A6FD-718F-0CE8D39807DE> /System/Library/PrivateFrameworks/PasswordServer.framework/Versions/A/PasswordServer
    0x7fff893d5000 -     0x7fff893eaff7  com.apple.LangAnalysis 1.6.6 (1.6.6) <59D9E83D-3131-91F4-E3E2-02047F55917F> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/LangAnalysis.framework/Versions/A/LangAnalysis
    0x7fff894b8000 -     0x7fff894beff7  com.apple.CommerceCore 1.0 (9.1) <3691E9BA-BCF4-98C7-EFEC-78DA6825004E> /System/Library/PrivateFrameworks/CommerceKit.framework/Versions/A/Frameworks/CommerceCore.framework/Versions/A/CommerceCore
    0x7fff89924000 -     0x7fff89a1cff7  libiconv.2.dylib 7.0.0 (compatibility 7.0.0) <208C6671-4A63-B101-9885-7ECCE25DC34D> /usr/lib/libiconv.2.dylib
    0x7fff89a26000 -     0x7fff89adbfe7  com.apple.ink.framework 1.3.3 (107) <A68339AA-909D-E46C-35C0-72808EE3D043> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Ink.framework/Versions/A/Ink
    0x7fff89af0000 -     0x7fff89b1bff7  libxslt.1.dylib 3.24.0 (compatibility 3.0.0) <8AB4CA9E-435A-33DA-7041-904BA7FA11D5> /usr/lib/libxslt.1.dylib
    0x7fff89b1c000 -     0x7fff89da4fef  com.apple.security 6.1.2 (55002) <015C9A08-3D07-9462-8E91-DB1924349621> /System/Library/Frameworks/Security.framework/Versions/A/Security
    0x7fff89e54000 -     0x7fff89ed1fef  libstdc++.6.dylib 7.9.0 (compatibility 7.0.0) <35ECA411-2C08-FD7D-11B1-1B7A04921A5C> /usr/lib/libstdc++.6.dylib
    0x7fff89ed2000 -     0x7fff89f88ff7  libobjc.A.dylib 227.0.0 (compatibility 1.0.0) <03140531-3B2D-1EBA-DA7F-E12CC8F63969> /usr/lib/libobjc.A.dylib
    0x7fff89f89000 -     0x7fff8a14afef  libSystem.B.dylib 125.2.11 (compatibility 1.0.0) <9AB4F1D1-89DC-0E8A-DC8E-A4FE4D69DB69> /usr/lib/libSystem.B.dylib
    0x7fff8a14b000 -     0x7fff8a3cdfff  com.apple.Foundation 6.6.8 (751.63) <E10E4DB4-9D5E-54A8-3FB6-2A82426066E4> /System/Library/Frameworks/Foundation.framework/Versions/C/Foundation
    0x7fff8a410000 -     0x7fff8a47afe7  libvMisc.dylib 268.0.1 (compatibility 1.0.0) <7BD7F19B-ACD4-186C-B42D-4DEBA6795628> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvMisc.dylib
    0x7fff8a4d2000 -     0x7fff8a4d2ff7  com.apple.CoreServices 44 (44) <616722B1-5E79-DCCF-BF5E-0DD5802CCBD9> /System/Library/Frameworks/CoreServices.framework/Versions/A/CoreServices
    0x7fff8a512000 -     0x7fff8a555ff7  libRIP.A.dylib 545.0.0 (compatibility 64.0.0) <5FF3D7FD-84D8-C5FA-D640-90BB82EC651D> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libRIP.A.dylib
    0x7fff8a556000 -     0x7fff8a597ff7  com.apple.SystemConfiguration 1.10.9 (1.10.2) <642854D8-F4EF-4685-42A6-E48A1904D885> /System/Library/Frameworks/SystemConfiguration.framework/Versions/A/SystemConfiguration
    0x7fff8a598000 -     0x7fff8a61dff7  com.apple.print.framework.PrintCore 6.3 (312.7) <F00C561F-D38B-8785-5218-1A0C3BA61177> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/PrintCore.framework/Versions/A/PrintCore
    0x7fff8a61e000 -     0x7fff8a624ff7  IOSurface ??? (???) <2AAA9416-1CC0-1F40-0FA0-33AE6162378D> /System/Library/Frameworks/IOSurface.framework/Versions/A/IOSurface
    0x7fff8a625000 -     0x7fff8a678ff7  com.apple.HIServices 1.8.3 (???) <F6E0C7A7-C11D-0096-4DDA-2C77793AA6CD> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/HIServices.framework/Versions/A/HIServices
    0x7fff8a6c4000 -     0x7fff8a742ff7  com.apple.CoreText 151.10 (???) <54961997-55D8-DC0F-2634-674E452D5A8E> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreText.framework/Versions/A/CoreText
    0x7fff8a743000 -     0x7fff8a745fff  libRadiance.dylib ??? (???) <A9DB4D5D-4072-971B-DEF6-DDE645F415EA> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libRadiance.dylib
    0x7fffffe00000 -     0x7fffffe01fff  libSystem.B.dylib ??? (???) <9AB4F1D1-89DC-0E8A-DC8E-A4FE4D69DB69> /usr/lib/libSystem.B.dylib

Model: MacBookPro8,2, BootROM MBP81.0047.B24, 4 processors, Intel Core i7, 2.2 GHz, 4 GB, SMC 1.69f3
Graphics: AMD Radeon HD 6750M, AMD Radeon HD 6750M, PCIe, 1024 MB
Graphics: Intel HD Graphics 3000, Intel HD Graphics 3000, Built-In, 384 MB
Memory Module: global_name
AirPort: spairport_wireless_card_type_airport_extreme (0x14E4, 0xD6), Broadcom BCM43xx 1.0 5.100.198.104.5)
Bluetooth: Version 2.4.5f3, 2 service, 19 devices, 1 incoming serial ports
Network Service: AirPort, AirPort, en1
Serial ATA Device: Hitachi HTS725050A9A362, 465.76 GB
Serial ATA Device: MATSHITADVD-R   UJ-8A8
USB Device: FaceTime HD Camera (Built-in), 0x05ac  (Apple Inc.), 0x8509, 0xfa200000 / 3
USB Device: Hub, 0x0424  (SMSC), 0x2513, 0xfa100000 / 2
USB Device: iPhone, 0x05ac  (Apple Inc.), 0x1294, 0xfa130000 / 6
USB Device: Apple Internal Keyboard / Trackpad, 0x05ac  (Apple Inc.), 0x0245, 0xfa120000 / 5
USB Device: BRCM2070 Hub, 0x0a5c  (Broadcom Corp.), 0x4500, 0xfa110000 / 4
USB Device: Bluetooth USB Host Controller, 0x05ac  (Apple Inc.), 0x821a, 0xfa113000 / 8
USB Device: Hub, 0x0424  (SMSC), 0x2513, 0xfd100000 / 2
USB Device: IR Receiver, 0x05ac  (Apple Inc.), 0x8242, 0xfd110000 / 3


lib

    0x7fff8052c000 -     0x7fff80540ff7  com.apple.speech.synthesis.framework 3.10.35 (3.10.35)

<574C1BE0-5E5E-CCAF-06F8-92A69CB2892D>

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/SpeechSynthesis.framework/Versions/A/SpeechSynthesis

    0x7fff805f7000 -     0x7fff80627fef  com.apple.shortcut 1.1 (1.1) <0A20F092-6161-4EA7-D8E6-859B5C350DE7>

/System/Library/PrivateFrameworks/Shortcut.framework/Versions/A/Shortcut

    0x7fff80628000 -     0x7fff80659fff  libGLImage.dylib ??? (???) <7F102A07-E4FB-9F52-B2F6-4E2D2383CA13>

/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLImage.dylib

    0x7fff80670000 -     0x7fff80d6cff7  com.apple.CoreGraphics 1.545.0 (???) <58D597B1-EB3B-710E-0B8C-EC114D54E11B>

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/CoreGraphics

    0x7fff80d6d000 -     0x7fff80d74fff  com.apple.OpenDirectory 10.6 (10.6) <13CECF72-D84B-2A88-CB0C-2092FDF0DB5D>

/System/Library/Frameworks/OpenDirectory.framework/Versions/A/OpenDirectory

    0x7fff80dc0000 -     0x7fff815cafe7  libBLAS.dylib 219.0.0 (compatibility 1.0.0) <2F26CDC7-DAE9-9ABE-6806-93BBBDA20DA0>

/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libBLAS.dylib
    0x7fff81a60000 -     0x7fff81a61ff7  com.apple.TrustEvaluationAgent 1.1 (1) <A91CE5B9-3C63-5F8C-5052-95CCAB866F72>

/System/Library/PrivateFrameworks/TrustEvaluationAgent.framework/Versions/A/TrustEvaluationAgent

    0x7fff81a62000 -     0x7fff81a95ff7  libTrueTypeScaler.dylib ??? (???) <69D4A213-45D2-196D-7FF8-B52A31DFD329>

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libTrueTypeScaler.dylib
    0x7fff81a96000 -     0x7fff81c0dfe7  com.apple.CoreFoundation 6.6.6 (550.44) <BB4E5158-E47A-39D3-2561-96CB49FA82D4> /System/Library/Frameworks/CoreFoundation.framework/Versions/A/CoreFoundation
    0x7fff81c0e000 -     0x7fff81fabfe7  com.apple.QuartzCore 1.6.3 (227.37) <16DFF6CD-EA58-CE62-A1D7-5F6CE3D066DD> /System/Library/Frameworks/QuartzCore.framework/Versions/A/QuartzCore
    0x7fff81fbe000 -     0x7fff81fe1fff  com.apple.opencl 12.3.6 (12.3.6) <534AD81C-32AB-4C9A-5E0E-D6C6E77FA946> /System/Library/Frameworks/OpenCL.framework/Versions/A/OpenCL
    0x7fff82082000 -     0x7fff820a3fff  libresolv.9.dylib 41.0.0 (compatibility 1.0.0) <9B7AEE96-D18E-5ECF-9837-BD5CFD397831> /usr/lib/libresolv.9.dylib
    0x7fff820db000 -     0x7fff821c0fef  com.apple.DesktopServices 1.5.11 (1.5.11) <39FAA3D2-6863-B5AB-AED9-92D878EA2438> /System/Library/PrivateFrameworks/DesktopServicesPriv.framework/Versions/A/DesktopServicesPriv
    0x7fff821c1000 -     0x7fff821c1ff7  com.apple.Accelerate.vecLib 3.6 (vecLib 3.6) <4CCE5D69-F1B3-8FD3-1483-E0271DB2CCF3> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/vecLib
    0x7fff825b9000 -     0x7fff825f6ff7  libFontRegistry.dylib ??? (???) <4C3293E2-851B-55CE-3BE3-29C425DD5DFF> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libFontRegistry.dylib
    0x7fff825f7000 -     0x7fff82605ff7  libkxld.dylib ??? (???) <8145A534-95CC-9F3C-B78B-AC9898F38C6F> /usr/lib/system/libkxld.dylib
    0x7fff82606000 -     0x7fff826dafe7  com.apple.CFNetwork 454.12.4 (454.12.4) <C83E2BA1-1818-B3E8-5334-860AD21D1C80> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/CFNetwork.framework/Versions/A/CFNetwork
    0x7fff826db000 -     0x7fff82715fff  libcups.2.dylib 2.8.0 (compatibility 2.0.0) <7982734A-B66B-44AA-DEEC-364D2C10009B> /usr/lib/libcups.2.dylib
    0x7fff8271e000 -     0x7fff82740ff7  libexpat.1.dylib 7.2.0 (compatibility 7.0.0) <7D173736-CBDF-F02F-2D07-B38F565D5ED4> /usr/lib/libexpat.1.dylib
    0x7fff829ab000 -     0x7fff82ae9fff  com.apple.CoreData 102.1 (251) <96C5E9A6-C28C-E9CC-A0DB-27801A22A49F> /System/Library/Frameworks/CoreData.framework/Versions/A/CoreData
    0x7fff82aea000 -     0x7fff82b27ff7  libssl.0.9.8.dylib 0.9.8 (compatibility 0.9.8) <F743389F-F25A-A77D-4FCA-D6B01AF2EE6D> /usr/lib/libssl.0.9.8.dylib
    0x7fff82c2b000 -     0x7fff82c2efff  com.apple.help 1.3.2 (41.1) <BD1B0A22-1CB8-263E-FF85-5BBFDE3660B9> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Help.framework/Versions/A/Help
    0x7fff82f02000 -     0x7fff82f07fff  libGFXShared.dylib ??? (???) <1D0D3531-9561-632C-D620-1A8652BEF5BC> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGFXShared.dylib
    0x7fff83016000 -     0x7fff8305ffef  libGLU.dylib ??? (???) <1C050088-4AB2-2BC2-62E6-C969F925A945> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLU.dylib
    0x7fff83063000 -     0x7fff83083ff7  com.apple.DirectoryService.Framework 3.6 (621.11) <36051318-BDA1-E5D6-9751-055A10170980> /System/Library/Frameworks/DirectoryService.framework/Versions/A/DirectoryService
    0x7fff83084000 -     0x7fff830e4fe7  com.apple.framework.IOKit 2.0 (???) <2D2A51AA-4021-0F64-BE58-B0ED5388D899> /System/Library/Frameworks/IOKit.framework/Versions/A/IOKit
    0x7fff830e5000 -     0x7fff83204fe7  libcrypto.0.9.8.dylib 0.9.8 (compatibility 0.9.8) <14115D29-432B-CF02-6B24-A60CC533A09E> /usr/lib/libcrypto.0.9.8.dylib
    0x7fff83205000 -     0x7fff83bffff7  com.apple.AppKit 6.6.8 (1038.36) <4CFBE04C-8FB3-B0EA-8DDB-7E7D10E9D251> /System/Library/Frameworks/AppKit.framework/Versions/C/AppKit
    0x7fff83c7e000 -     0x7fff83d2efff  edu.mit.Kerberos 6.5.11 (6.5.11) <CDA011E3-18C9-1573-3A31-497404CD6675> /System/Library/Frameworks/Kerberos.framework/Versions/A/Kerberos
    0x7fff83d2f000 -     0x7fff83d3efff  com.apple.NetFS 3.2.2 (3.2.2) <84419796-36C9-DDCF-5FD1-0C96499EB63E> /System/Library/Frameworks/NetFS.framework/Versions/A/NetFS
    0x7fff83d3f000 -     0x7fff83ddffff  com.apple.LaunchServices 362.3 (362.3) <B90B7C31-FEF8-3C26-BFB3-D8A48BD2C0DA> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/LaunchServices.framework/Versions/A/LaunchServices
    0x7fff83fa7000 -     0x7fff83faaff7  libCoreVMClient.dylib ??? (???) <E03D7C81-A3DA-D44A-A88A-DDBB98AF910B> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libCoreVMClient.dylib
    0x7fff83fdb000 -     0x7fff840f2fef  libxml2.2.dylib 10.3.0 (compatibility 10.0.0) <EF023D83-F9E9-834E-64C1-B2E26151F63B> /usr/lib/libxml2.2.dylib
    0x7fff8413d000 -     0x7fff8413dff7  com.apple.ApplicationServices 38 (38) <0E2FC75E-2BE2-D04D-CA78-76E38A89DD30> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/ApplicationServices
    0x7fff8413e000 -     0x7fff84142ff7  libmathCommon.A.dylib 315.0.0 (compatibility 1.0.0) <95718673-FEEE-B6ED-B127-BCDBDB60D4E5> /usr/lib/system/libmathCommon.A.dylib
    0x7fff8416b000 -     0x7fff84181fef  libbsm.0.dylib ??? (???) <0321D32C-9FE1-3919-E03E-2530A0C1191B> /usr/lib/libbsm.0.dylib
    0x7fff841c4000 -     0x7fff84201fff  com.apple.LDAPFramework 2.0 (120.1) <E5FA9339-4812-E8FE-C366-EE3DC975DBC6> /System/Library/Frameworks/LDAP.framework/Versions/A/LDAP
    0x7fff842e5000 -     0x7fff842e6ff7  com.apple.audio.units.AudioUnit 1.6.7 (1.6.7) <53299948-2554-0F8F-7501-04B34E49F6CF> /System/Library/Frameworks/AudioUnit.framework/Versions/A/AudioUnit
    0x7fff842e7000 -     0x7fff842e9fff  com.apple.print.framework.Print 6.1 (237.1) <87A5BEEC-2D37-5CB7-8B13-7B605397573F> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Print.framework/Versions/A/Print
    0x7fff842ea000 -     0x7fff842f9fef  com.apple.opengl 1.6.13 (1.6.13) <516098B3-4517-8A55-64BB-195CDAA5334D> /System/Library/Frameworks/OpenGL.framework/Versions/A/OpenGL
    0x7fff842fa000 -     0x7fff84315ff7  com.apple.openscripting 1.3.1 (???) <DC329CD4-1159-A40A-A769-70CAA70F601A> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/OpenScripting.framework/Versions/A/OpenScripting
    0x7fff84421000 -     0x7fff84755fef  com.apple.CoreServices.CarbonCore 861.39 (861.39) <1386A24D-DD15-5903-057E-4A224FAF580B> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/CarbonCore.framework/Versions/A/CarbonCore
    0x7fff84756000 -     0x7fff8479dff7  com.apple.coreui 2 (114) <31118426-355F-206A-65AB-CCA2D2D3EBD7> /System/Library/PrivateFrameworks/CoreUI.framework/Versions/A/CoreUI
    0x7fff8479e000 -     0x7fff847a3fff  libGIF.dylib ??? (???) <201B8077-B5CC-11AA-E1B0-1D057ABE416A> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libGIF.dylib
    0x7fff847ae000 -     0x7fff847aeff7  com.apple.vecLib 3.6 (vecLib 3.6) <96FB6BAD-5568-C4E0-6FA7-02791A58B584> /System/Library/Frameworks/vecLib.framework/Versions/A/vecLib
    0x7fff847bc000 -     0x7fff847e3ff7  libJPEG.dylib ??? (???) <46A413EA-4FD1-A050-2EF0-6279F3EAD581> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libJPEG.dylib
    0x7fff8490d000 -     0x7fff8490efff  liblangid.dylib ??? (???) <D0666597-B331-C43C-67BB-F2E754079A7A> /usr/lib/liblangid.dylib
    0x7fff85122000 -     0x7fff8513fff7  libPng.dylib ??? (???) <6D8E515B-E0A2-2BA1-9CAC-8CB8A8B35879> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libPng.dylib
    0x7fff85399000 -     0x7fff853e3ff7  com.apple.Metadata 10.6.3 (507.15) <2EF19055-D7AE-4D77-E589-7B71B0BC1E59> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/Metadata.framework/Versions/A/Metadata
    0x7fff85442000 -     0x7fff8548efff  libauto.dylib ??? (???) <328CCF97-091D-C529-E576-C78583445711> /usr/lib/libauto.dylib
    0x7fff8548f000 -     0x7fff8564dfff  libicucore.A.dylib 40.0.0 (compatibility 1.0.0) <4274FC73-A257-3A56-4293-5968F3428854> /usr/lib/libicucore.A.dylib
    0x7fff858f1000 -     0x7fff8592dfe7  libcurl.4.dylib 6.1.0 (compatibility 6.0.0) <1E041185-131C-C237-C250-38BE933A269A> /usr/lib/libcurl.4.dylib
    0x7fff86355000 -     0x7fff863effff  com.apple.ApplicationServices.ATS 275.19 (???) <FBC907AF-C3EF-CAF1-3705-13DC91B29114> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/ATS
    0x7fff863fc000 -     0x7fff86415fff  com.apple.CFOpenDirectory 10.6 (10.6) <11FAE9D5-6BD2-D302-96B0-2E135049CAA7> /System/Library/Frameworks/OpenDirectory.framework/Versions/A/Frameworks/CFOpenDirectory.framework/Versions/A/CFOpenDirectory
    0x7fff86416000 -     0x7fff86465fef  libTIFF.dylib ??? (???) <1E2593D1-A7F6-84C6-DF8F-0B46AE445926> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libTIFF.dylib
    0x7fff86466000 -     0x7fff86471ff7  com.apple.speech.recognition.framework 3.11.1 (3.11.1) <C359B93B-CC9B-FC0B-959E-FB10674103A7> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SpeechRecognition.framework/Versions/A/SpeechRecognition
    0x7fff86499000 -     0x7fff86525fef  SecurityFoundation ??? (???) <48FE90D0-7C14-D41B-6A4A-8E174582C7AE> /System/Library/Frameworks/SecurityFoundation.framework/Versions/A/SecurityFoundation
    0x7fff86593000 -     0x7fff865aafff  com.apple.ImageCapture 6.1 (6.1) <79AB2131-2A6C-F351-38A9-ED58B25534FD> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/ImageCapture.framework/Versions/A/ImageCapture
    0x7fff866fe000 -     0x7fff867b7fff  libsqlite3.dylib 9.6.0 (compatibility 9.0.0) <E8FFCEA1-3BE3-F0C9-07EA-C37678C4D2F5> /usr/lib/libsqlite3.dylib
    0x7fff867b8000 -     0x7fff867bbff7  com.apple.securityhi 4.0 (36638) <BAA349B3-F28D-2BFC-8DD5-2A0EE7FFB929> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SecurityHI.framework/Versions/A/SecurityHI
    0x7fff867bc000 -     0x7fff867c9fe7  libCSync.A.dylib 545.0.0 (compatibility 64.0.0) <1C35FA50-9C70-48DC-9E8D-2054F7A266B1> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCSync.A.dylib
    0x7fff868a4000 -     0x7fff868a9ff7  com.apple.CommonPanels 1.2.4 (91) <8B088D78-E508-6622-E477-E34C22CF2F67> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/CommonPanels.framework/Versions/A/CommonPanels
    0x7fff8690d000 -     0x7fff8690dff7  com.apple.Accelerate 1.6 (Accelerate 1.6) <15DF8B4A-96B2-CB4E-368D-DEC7DF6B62BB> /System/Library/Frameworks/Accelerate.framework/Versions/A/Accelerate
    0x7fff86ffa000 -     0x7fff8703bfef  com.apple.QD 3.36 (???) <04F03722-91CA-6858-55A4-54D7F29789A6> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/QD.framework/Versions/A/QD
    0x7fff8723b000 -     0x7fff87276fff  com.apple.AE 496.5 (496.5) <208DF391-4DE6-81ED-C697-14A2930D1BC6> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/AE.framework/Versions/A/AE
    0x7fff87277000 -     0x7fff876bafef  libLAPACK.dylib 219.0.0 (compatibility 1.0.0) <57D38705-6F21-2A82-F3F6-03CFFF214775> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libLAPACK.dylib
    0x7fff876bb000 -     0x7fff876e0ff7  com.apple.CoreVideo 1.6.2 (45.6) <31802A1C-81BC-33F8-D5C8-39A793D4D926> /System/Library/Frameworks/CoreVideo.framework/Versions/A/CoreVideo
    0x7fff876f7000 -     0x7fff878b5ff7  com.apple.ImageIO.framework 3.0.4 (3.0.4) <0A4F51A1-4502-767B-8A4E-F14C6214EF88> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/ImageIO
    0x7fff878b6000 -     0x7fff878b6ff7  com.apple.Carbon 150 (152) <4533D085-6476-0A37-09CD-3CA73D75D4F8> /System/Library/Frameworks/Carbon.framework/Versions/A/Carbon
    0x7fff878c6000 -     0x7fff878dafff  libGL.dylib ??? (???) <2ECE3B0F-39E1-3938-BF27-7205C6D0358B> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGL.dylib
    0x7fff878db000 -     0x7fff87998fff  com.apple.CoreServices.OSServices 359.2 (359.2) <BBB8888E-18DE-5D09-3C3A-F4C029EC7886> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/OSServices.framework/Versions/A/OSServices
    0x7fff87999000 -     0x7fff879c1fff  com.apple.DictionaryServices 1.1.2 (1.1.2) <6B8C5FB6-FE6F-3345-0441-BED51E815379> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/DictionaryServices.framework/Versions/A/DictionaryServices
    0x7fff879c2000 -     0x7fff87a17ff7  com.apple.framework.familycontrols 2.0.2 (2020) <1E8D193F-3236-59AB-2242-14AD94128E81> /System/Library/PrivateFrameworks/FamilyControls.framework/Versions/A/FamilyControls
    0x7fff88abc000 -     0x7fff88ac0ff7  libCGXType.A.dylib 545.0.0 (compatibility 64.0.0) <DB710299-B4D9-3714-66F7-5D2964DE585B> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCGXType.A.dylib
    0x7fff88ada000 -     0x7fff88b9bfff  libFontParser.dylib ??? (???) <A00BB0A7-E46C-1D07-1391-194745566C7E> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libFontParser.dylib
    0x7fff88b9c000 -     0x7fff88c5dfef  com.apple.ColorSync 4.6.6 (4.6.6) <BB2C5813-C61D-3CBA-A8F7-0E59E46EBEE8> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ColorSync.framework/Versions/A/ColorSync
    0x7fff88c5e000 -     0x7fff88c64ff7  com.apple.DiskArbitration 2.3.1 (2.3.1) <FD5CF2E6-E5FF-1E2A-37E0-304722DA15E1> /System/Library/Frameworks/DiskArbitration.framework/Versions/A/DiskArbitration
    0x7fff88c66000 -     0x7fff88ca9fef  libtidy.A.dylib ??? (???) <C32D1061-EF58-9DE1-6D6E-1286E58B83EB> /usr/lib/libtidy.A.dylib
    0x7fff88cb1000 -     0x7fff88dcbfef  libGLProgrammability.dylib ??? (???) <8A4B86E3-0FA7-8684-2EF2-C5F8079428DB> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLProgrammability.dylib
    0x7fff88dcc000 -     0x7fff88de2fe7  com.apple.MultitouchSupport.framework 207.11 (207.11) <8233CE71-6F8D-8B3C-A0E1-E123F6406163> /System/Library/PrivateFrameworks/MultitouchSupport.framework/Versions/A/MultitouchSupport
    0x7fff88de3000 -     0x7fff88e2bff7  libvDSP.dylib 268.0.1 (compatibility 1.0.0) <98FC4457-F405-0262-00F7-56119CA107B6> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvDSP.dylib
    0x7fff88f7d000 -     0x7fff88ffcfe7  com.apple.audio.CoreAudio 3.2.6 (3.2.6) <79E256EB-43F1-C7AA-6436-124A4FFB02D0> /System/Library/Frameworks/CoreAudio.framework/Versions/A/CoreAudio
    0x7fff88ffd000 -     0x7fff892fbfff  com.apple.HIToolbox 1.6.5 (???) <98FCEA0D-FA33-E859-B39C-2C1F59F9E22D> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/HIToolbox.framework/Versions/A/HIToolbox
    0x7fff892fc000 -     0x7fff8930efe7  libsasl2.2.dylib 3.15.0 (compatibility 3.0.0) <30FE378B-99FE-8C7C-06D0-A3AA0A0A70D4> /usr/lib/libsasl2.2.dylib
    0x7fff8930f000 -     0x7fff89320ff7  libz.1.dylib 1.2.3 (compatibility 1.0.0) <5BAFAE5C-2307-C27B-464D-582A10A6990B> /usr/lib/libz.1.dylib
    0x7fff89385000 -     0x7fff893d4ff7  com.apple.DirectoryService.PasswordServerFramework 6.1 (6.1) <066A477D-C16C-A6FD-718F-0CE8D39807DE> /System/Library/PrivateFrameworks/PasswordServer.framework/Versions/A/PasswordServer
    0x7fff893d5000 -     0x7fff893eaff7  com.apple.LangAnalysis 1.6.6 (1.6.6) <59D9E83D-3131-91F4-E3E2-02047F55917F> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/LangAnalysis.framework/Versions/A/LangAnalysis
    0x7fff894b8000 -     0x7fff894beff7  com.apple.CommerceCore 1.0 (9.1) <3691E9BA-BCF4-98C7-EFEC-78DA6825004E> /System/Library/PrivateFrameworks/CommerceKit.framework/Versions/A/Frameworks/CommerceCore.framework/Versions/A/CommerceCore
    0x7fff89924000 -     0x7fff89a1cff7  libiconv.2.dylib 7.0.0 (compatibility 7.0.0) <208C6671-4A63-B101-9885-7ECCE25DC34D> /usr/lib/libiconv.2.dylib
    0x7fff89a26000 -     0x7fff89adbfe7  com.apple.ink.framework 1.3.3 (107) <A68339AA-909D-E46C-35C0-72808EE3D043> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Ink.framework/Versions/A/Ink
    0x7fff89af0000 -     0x7fff89b1bff7  libxslt.1.dylib 3.24.0 (compatibility 3.0.0) <8AB4CA9E-435A-33DA-7041-904BA7FA11D5> /usr/lib/libxslt.1.dylib
    0x7fff89b1c000 -     0x7fff89da4fef  com.apple.security 6.1.2 (55002) <015C9A08-3D07-9462-8E91-DB1924349621> /System/Library/Frameworks/Security.framework/Versions/A/Security
    0x7fff89e54000 -     0x7fff89ed1fef  libstdc++.6.dylib 7.9.0 (compatibility 7.0.0) <35ECA411-2C08-FD7D-11B1-1B7A04921A5C> /usr/lib/libstdc++.6.dylib
    0x7fff89ed2000 -     0x7fff89f88ff7  libobjc.A.dylib 227.0.0 (compatibility 1.0.0) <03140531-3B2D-1EBA-DA7F-E12CC8F63969> /usr/lib/libobjc.A.dylib
    0x7fff89f89000 -     0x7fff8a14afef  libSystem.B.dylib 125.2.11 (compatibility 1.0.0) <9AB4F1D1-89DC-0E8A-DC8E-A4FE4D69DB69> /usr/lib/libSystem.B.dylib
    0x7fff8a14b000 -     0x7fff8a3cdfff  com.apple.Foundation 6.6.8 (751.63) <E10E4DB4-9D5E-54A8-3FB6-2A82426066E4> /System/Library/Frameworks/Foundation.framework/Versions/C/Foundation
    0x7fff8a410000 -     0x7fff8a47afe7  libvMisc.dylib 268.0.1 (compatibility 1.0.0) <7BD7F19B-ACD4-186C-B42D-4DEBA6795628> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvMisc.dylib
    0x7fff8a4d2000 -     0x7fff8a4d2ff7  com.apple.CoreServices 44 (44) <616722B1-5E79-DCCF-BF5E-0DD5802CCBD9> /System/Library/Frameworks/CoreServices.framework/Versions/A/CoreServices
    0x7fff8a512000 -     0x7fff8a555ff7  libRIP.A.dylib 545.0.0 (compatibility 64.0.0) <5FF3D7FD-84D8-C5FA-D640-90BB82EC651D> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libRIP.A.dylib
    0x7fff8a556000 -     0x7fff8a597ff7  com.apple.SystemConfiguration 1.10.9 (1.10.2) <642854D8-F4EF-4685-42A6-E48A1904D885> /System/Library/Frameworks/SystemConfiguration.framework/Versions/A/SystemConfiguration
    0x7fff8a598000 -     0x7fff8a61dff7  com.apple.print.framework.PrintCore 6.3 (312.7) <F00C561F-D38B-8785-5218-1A0C3BA61177> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/PrintCore.framework/Versions/A/PrintCore
    0x7fff8a61e000 -     0x7fff8a624ff7  IOSurface ??? (???) <2AAA9416-1CC0-1F40-0FA0-33AE6162378D> /System/Library/Frameworks/IOSurface.framework/Versions/A/IOSurface
    0x7fff8a625000 -     0x7fff8a678ff7  com.apple.HIServices 1.8.3 (???) <F6E0C7A7-C11D-0096-4DDA-2C77793AA6CD> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/HIServices.framework/Versions/A/HIServices
    0x7fff8a6c4000 -     0x7fff8a742ff7  com.apple.CoreText 151.10 (???) <54961997-55D8-DC0F-2634-674E452D5A8E> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreText.framework/Versions/A/CoreText
    0x7fff8a743000 -     0x7fff8a745fff  libRadiance.dylib ??? (???) <A9DB4D5D-4072-971B-DEF6-DDE645F415EA> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libRadiance.dylib
    0x7fffffe00000 -     0x7fffffe01fff  libSystem.B.dylib ??? (???) <9AB4F1D1-89DC-0E8A-DC8E-A4FE4D69DB69> /usr/lib/libSystem.B.dylib

Model: MacBookPro8,2, BootROM MBP81.0047.B24, 4 processors, Intel Core i7, 2.2 GHz, 4 GB, SMC 1.69f3
Graphics: AMD Radeon HD 6750M, AMD Radeon HD 6750M, PCIe, 1024 MB
Graphics: Intel HD Graphics 3000, Intel HD Graphics 3000, Built-In, 384 MB
Memory Module: global_name
AirPort: spairport_wireless_card_type_airport_extreme (0x14E4, 0xD6), Broadcom BCM43xx 1.0 5.100.198.104.5)
Bluetooth: Version 2.4.5f3, 2 service, 19 devices, 1 incoming serial ports
Network Service: AirPort, AirPort, en1
Serial ATA Device: Hitachi HTS725050A9A362, 465.76 GB
Serial ATA Device: MATSHITADVD-R   UJ-8A8
USB Device: FaceTime HD Camera (Built-in), 0x05ac  (Apple Inc.), 0x8509, 0xfa200000 / 3
USB Device: Hub, 0x0424  (SMSC), 0x2513, 0xfa100000 / 2
USB Device: iPhone, 0x05ac  (Apple Inc.), 0x1294, 0xfa130000 / 6
USB Device: Apple Internal Keyboard / Trackpad, 0x05ac  (Apple Inc.), 0x0245, 0xfa120000 / 5
USB Device: BRCM2070 Hub, 0x0a5c  (Broadcom Corp.), 0x4500, 0xfa110000 / 4
USB Device: Bluetooth USB Host Controller, 0x05ac  (Apple Inc.), 0x821a, 0xfa113000 / 8
USB Device: Hub, 0x0424  (SMSC), 0x2513, 0xfd100000 / 2
USB Device: IR Receiver, 0x05ac  (Apple Inc.), 0x8242, 0xfd110000 / 3


ylib

    0x7fff81a96000 -     0x7fff81c0dfe7  com.apple.CoreFoundation 6.6.6 (550.44) <BB4E5158-E47A-39D3-2561-96CB49FA82D4>

/System/Library/Frameworks/CoreFoundation.framework/Versions/A/CoreFoundation

    0x7fff81c0e000 -     0x7fff81fabfe7  com.apple.QuartzCore 1.6.3 (227.37) <16DFF6CD-EA58-CE62-A1D7-5F6CE3D066DD>

/System/Library/Frameworks/QuartzCore.framework/Versions/A/QuartzCore

    0x7fff81fbe000 -     0x7fff81fe1fff  com.apple.opencl 12.3.6 (12.3.6) <534AD81C-32AB-4C9A-5E0E-D6C6E77FA946>

/System/Library/Frameworks/OpenCL.framework/Versions/A/OpenCL

    0x7fff82082000 -     0x7fff820a3fff  libresolv.9.dylib 41.0.0 (compatibility 1.0.0) <9B7AEE96-D18E-5ECF-9837-BD5CFD397831>

/usr/lib/libresolv.9.dylib

    0x7fff820db000 -     0x7fff821c0fef  com.apple.DesktopServices 1.5.11 (1.5.11) <39FAA3D2-6863-B5AB-AED9-92D878EA2438>

/System/Library/PrivateFrameworks/DesktopServicesPriv.framework/Versions/A/DesktopServicesPriv

    0x7fff821c1000 -     0x7fff821c1ff7  com.apple.Accelerate.vecLib 3.6 (vecLib 3.6) <4CCE5D69-F1B3-8FD3-1483-E0271DB2CCF3>

/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/vecLib

    0x7fff825b9000 -     0x7fff825f6ff7  libFontRegistry.dylib ??? (???) <4C3293E2-851B-55CE-3BE3-29C425DD5DFF>

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libFontRegistry.dylib

    0x7fff825f7000 -     0x7fff82605ff7  libkxld.dylib ??? (???) <8145A534-95CC-9F3C-B78B-AC9898F38C6F> /usr/lib/system/libkxld.dylib

    0x7fff82606000 -     0x7fff826dafe7  com.apple.CFNetwork 454.12.4 (454.12.4) <C83E2BA1-1818-B3E8-5334-860AD21D1C80>

/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/CFNetwork.framework/Versions/A/CFNetwork

    0x7fff826db000 -     0x7fff82715fff  libcups.2.dylib 2.8.0 (compatibility 2.0.0) <7982734A-B66B-44AA-DEEC-364D2C10009B>

/usr/lib/libcups.2.dylib

    0x7fff8271e000 -     0x7fff82740ff7  libexpat.1.dylib 7.2.0 (compatibility 7.0.0) <7D173736-CBDF-F02F-2D07-B38F565D5ED4>

/usr/lib/libexpat.1.dylib

    0x7fff829ab000 -     0x7fff82ae9fff  com.apple.CoreData 102.1 (251) <96C5E9A6-C28C-E9CC-A0DB-27801A22A49F>

/System/Library/Frameworks/CoreData.framework/Versions/A/CoreData

    0x7fff82aea000 -     0x7fff82b27ff7  libssl.0.9.8.dylib 0.9.8 (compatibility 0.9.8) <F743389F-F25A-A77D-4FCA-D6B01AF2EE6D>

/usr/lib/libssl.0.9.8.dylib

    0x7fff82c2b000 -     0x7fff82c2efff  com.apple.help 1.3.2 (41.1) <BD1B0A22-1CB8-263E-FF85-5BBFDE3660B9>

/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Help.framework/Versions/A/Help

    0x7fff82f02000 -     0x7fff82f07fff  libGFXShared.dylib ??? (???) <1D0D3531-9561-632C-D620-1A8652BEF5BC>

/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGFXShared.dylib

    0x7fff83016000 -     0x7fff8305ffef  libGLU.dylib ??? (???) <1C050088-4AB2-2BC2-62E6-C969F925A945>

/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLU.dylib

    0x7fff83063000 -     0x7fff83083ff7  com.apple.DirectoryService.Framework 3.6 (621.11) <36051318-BDA1-E5D6-9751-055A10170980>

/System/Library/Frameworks/DirectoryService.framework/Versions/A/DirectoryService

    0x7fff83084000 -     0x7fff830e4fe7  com.apple.framework.IOKit 2.0 (???) <2D2A51AA-4021-0F64-BE58-B0ED5388D899>

/System/Library/Frameworks/IOKit.framework/Versions/A/IOKit

    0x7fff830e5000 -     0x7fff83204fe7  libcrypto.0.9.8.dylib 0.9.8 (compatibility 0.9.8) <14115D29-432B-CF02-6B24-A60CC533A09E>

/usr/lib/libcrypto.0.9.8.dylib

    0x7fff83205000 -     0x7fff83bffff7  com.apple.AppKit 6.6.8 (1038.36) <4CFBE04C-8FB3-B0EA-8DDB-7E7D10E9D251>

/System/Library/Frameworks/AppKit.framework/Versions/C/AppKit

    0x7fff83c7e000 -     0x7fff83d2efff  edu.mit.Kerberos 6.5.11 (6.5.11) <CDA011E3-18C9-1573-3A31-497404CD6675>

/System/Library/Frameworks/Kerberos.framework/Versions/A/Kerberos

    0x7fff83d2f000 -     0x7fff83d3efff  com.apple.NetFS 3.2.2 (3.2.2) <84419796-36C9-DDCF-5FD1-0C96499EB63E>

/System/Library/Frameworks/NetFS.framework/Versions/A/NetFS

    0x7fff83d3f000 -     0x7fff83ddffff  com.apple.LaunchServices 362.3 (362.3) <B90B7C31-FEF8-3C26-BFB3-D8A48BD2C0DA>

/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/LaunchServices.framework/Versions/A/LaunchServices

    0x7fff83fa7000 -     0x7fff83faaff7  libCoreVMClient.dylib ??? (???) <E03D7C81-A3DA-D44A-A88A-DDBB98AF910B>

/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libCoreVMClient.dylib

    0x7fff83fdb000 -     0x7fff840f2fef  libxml2.2.dylib 10.3.0 (compatibility 10.0.0) <EF023D83-F9E9-834E-64C1-B2E26151F63B>
/usr/lib/libxml2.2.dylib

    0x7fff8413d000 -     0x7fff8413dff7  com.apple.ApplicationServices 38 (38) <0E2FC75E-2BE2-D04D-CA78-76E38A89DD30>

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/ApplicationServices

    0x7fff8413e000 -     0x7fff84142ff7  libmathCommon.A.dylib 315.0.0 (compatibility 1.0.0) <95718673-FEEE-B6ED-B127-BCDBDB60D4E5>

/usr/lib/system/libmathCommon.A.dylib

    0x7fff8416b000 -     0x7fff84181fef  libbsm.0.dylib ??? (???) <0321D32C-9FE1-3919-E03E-2530A0C1191B> /usr/lib/libbsm.0.dylib

    0x7fff841c4000 -     0x7fff84201fff  com.apple.LDAPFramework 2.0 (120.1) <E5FA9339-4812-E8FE-C366-EE3DC975DBC6>

/System/Library/Frameworks/LDAP.framework/Versions/A/LDAP

    0x7fff842e5000 -     0x7fff842e6ff7  com.apple.audio.units.AudioUnit 1.6.7 (1.6.7) <53299948-2554-0F8F-7501-04B34E49F6CF>

/System/Library/Frameworks/AudioUnit.framework/Versions/A/AudioUnit

    0x7fff842e7000 -     0x7fff842e9fff  com.apple.print.framework.Print 6.1 (237.1) <87A5BEEC-2D37-5CB7-8B13-7B605397573F>

/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Print.framework/Versions/A/Print

    0x7fff842ea000 -     0x7fff842f9fef  com.apple.opengl 1.6.13 (1.6.13) <516098B3-4517-8A55-64BB-195CDAA5334D>

/System/Library/Frameworks/OpenGL.framework/Versions/A/OpenGL

    0x7fff842fa000 -     0x7fff84315ff7  com.apple.openscripting 1.3.1 (???) <DC329CD4-1159-A40A-A769-70CAA70F601A>

/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/OpenScripting.framework/Versions/A/OpenScripting

    0x7fff84421000 -     0x7fff84755fef  com.apple.CoreServices.CarbonCore 861.39 (861.39) <1386A24D-DD15-5903-057E-4A224FAF580B>

/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/CarbonCore.framework/Versions/A/CarbonCore

    0x7fff84756000 -     0x7fff8479dff7  com.apple.coreui 2 (114) <31118426-355F-206A-65AB-CCA2D2D3EBD7>

/System/Library/PrivateFrameworks/CoreUI.framework/Versions/A/CoreUI

    0x7fff8479e000 -     0x7fff847a3fff  libGIF.dylib ??? (???) <201B8077-B5CC-11AA-E1B0-1D057ABE416A>

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libGIF.dylib

    0x7fff847ae000 -     0x7fff847aeff7  com.apple.vecLib 3.6 (vecLib 3.6) <96FB6BAD-5568-C4E0-6FA7-02791A58B584>

/System/Library/Frameworks/vecLib.framework/Versions/A/vecLib

    0x7fff847bc000 -     0x7fff847e3ff7  libJPEG.dylib ??? (???) <46A413EA-4FD1-A050-2EF0-6279F3EAD581>

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libJPEG.dylib

    0x7fff8490d000 -     0x7fff8490efff  liblangid.dylib ??? (???) <D0666597-B331-C43C-67BB-F2E754079A7A> /usr/lib/liblangid.dylib

    0x7fff85122000 -     0x7fff8513fff7  libPng.dylib ??? (???) <6D8E515B-E0A2-2BA1-9CAC-8CB8A8B35879>

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libPng.dylib

    0x7fff85399000 -     0x7fff853e3ff7  com.apple.Metadata 10.6.3 (507.15) <2EF19055-D7AE-4D77-E589-7B71B0BC1E59>

/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/Metadata.framework/Versions/A/Metadata

    0x7fff85442000 -     0x7fff8548efff  libauto.dylib ??? (???) <328CCF97-091D-C529-E576-C78583445711> /usr/lib/libauto.dylib

    0x7fff8548f000 -     0x7fff8564dfff  libicucore.A.dylib 40.0.0 (compatibility 1.0.0) <4274FC73-A257-3A56-4293-5968F3428854>

/usr/lib/libicucore.A.dylib

    0x7fff858f1000 -     0x7fff8592dfe7  libcurl.4.dylib 6.1.0 (compatibility 6.0.0) <1E041185-131C-C237-C250-38BE933A269A>

/usr/lib/libcurl.4.dylib

    0x7fff86355000 -     0x7fff863effff  com.apple.ApplicationServices.ATS 275.19 (???) <FBC907AF-C3EF-CAF1-3705-13DC91B29114>

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/ATS

    0x7fff863fc000 -     0x7fff86415fff  com.apple.CFOpenDirectory 10.6 (10.6) <11FAE9D5-6BD2-D302-96B0-2E135049CAA7>

/System/Library/Frameworks/OpenDirectory.framework/Versions/A/Frameworks/CFOpenDirectory.framework/Versions/A/CFOpenDirectory

    0x7fff86416000 -     0x7fff86465fef  libTIFF.dylib ??? (???) <1E2593D1-A7F6-84C6-DF8F-0B46AE445926>

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libTIFF.dylib

    0x7fff86466000 -     0x7fff86471ff7  com.apple.speech.recognition.framework 3.11.1 (3.11.1) <C359B93B-CC9B-FC0B-959E-FB10674103A7>

/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SpeechRecognition.framework/Versions/A/SpeechRecognition

    0x7fff86499000 -     0x7fff86525fef  SecurityFoundation ??? (???) <48FE90D0-7C14-D41B-6A4A-8E174582C7AE>

/System/Library/Frameworks/SecurityFoundation.framework/Versions/A/SecurityFoundation

    0x7fff86593000 -     0x7fff865aafff  com.apple.ImageCapture 6.1 (6.1) <79AB2131-2A6C-F351-38A9-ED58B25534FD>

/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/ImageCapture.framework/Versions/A/ImageCapture

    0x7fff866fe000 -     0x7fff867b7fff  libsqlite3.dylib 9.6.0 (compatibility 9.0.0) <E8FFCEA1-3BE3-F0C9-07EA-C37678C4D2F5>

/usr/lib/libsqlite3.dylib

    0x7fff867b8000 -     0x7fff867bbff7  com.apple.securityhi 4.0 (36638) <BAA349B3-F28D-2BFC-8DD5-2A0EE7FFB929>

/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SecurityHI.framework/Versions/A/SecurityHI

    0x7fff867bc000 -     0x7fff867c9fe7  libCSync.A.dylib 545.0.0 (compatibility 64.0.0) <1C35FA50-9C70-48DC-9E8D-2054F7A266B1>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCSync.A.dylib
    0x7fff868a4000 -     0x7fff868a9ff7  com.apple.CommonPanels 1.2.4 (91) <8B088D78-E508-6622-E477-E34C22CF2F67> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/CommonPanels.framework/Versions/A/CommonPanels
    0x7fff8690d000 -     0x7fff8690dff7  com.apple.Accelerate 1.6 (Accelerate 1.6) <15DF8B4A-96B2-CB4E-368D-DEC7DF6B62BB> /System/Library/Frameworks/Accelerate.framework/Versions/A/Accelerate
    0x7fff86ffa000 -     0x7fff8703bfef  com.apple.QD 3.36 (???) <04F03722-91CA-6858-55A4-54D7F29789A6> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/QD.framework/Versions/A/QD
    0x7fff8723b000 -     0x7fff87276fff  com.apple.AE 496.5 (496.5) <208DF391-4DE6-81ED-C697-14A2930D1BC6> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/AE.framework/Versions/A/AE
    0x7fff87277000 -     0x7fff876bafef  libLAPACK.dylib 219.0.0 (compatibility 1.0.0) <57D38705-6F21-2A82-F3F6-03CFFF214775> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libLAPACK.dylib
    0x7fff876bb000 -     0x7fff876e0ff7  com.apple.CoreVideo 1.6.2 (45.6) <31802A1C-81BC-33F8-D5C8-39A793D4D926> /System/Library/Frameworks/CoreVideo.framework/Versions/A/CoreVideo
    0x7fff876f7000 -     0x7fff878b5ff7  com.apple.ImageIO.framework 3.0.4 (3.0.4) <0A4F51A1-4502-767B-8A4E-F14C6214EF88> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/ImageIO
    0x7fff878b6000 -     0x7fff878b6ff7  com.apple.Carbon 150 (152) <4533D085-6476-0A37-09CD-3CA73D75D4F8> /System/Library/Frameworks/Carbon.framework/Versions/A/Carbon
    0x7fff878c6000 -     0x7fff878dafff  libGL.dylib ??? (???) <2ECE3B0F-39E1-3938-BF27-7205C6D0358B> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGL.dylib
    0x7fff878db000 -     0x7fff87998fff  com.apple.CoreServices.OSServices 359.2 (359.2) <BBB8888E-18DE-5D09-3C3A-F4C029EC7886> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/OSServices.framework/Versions/A/OSServices
    0x7fff87999000 -     0x7fff879c1fff  com.apple.DictionaryServices 1.1.2 (1.1.2) <6B8C5FB6-FE6F-3345-0441-BED51E815379> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/DictionaryServices.framework/Versions/A/DictionaryServices
    0x7fff879c2000 -     0x7fff87a17ff7  com.apple.framework.familycontrols 2.0.2 (2020) <1E8D193F-3236-59AB-2242-14AD94128E81> /System/Library/PrivateFrameworks/FamilyControls.framework/Versions/A/FamilyControls
    0x7fff88abc000 -     0x7fff88ac0ff7  libCGXType.A.dylib 545.0.0 (compatibility 64.0.0) <DB710299-B4D9-3714-66F7-5D2964DE585B> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCGXType.A.dylib
    0x7fff88ada000 -     0x7fff88b9bfff  libFontParser.dylib ??? (???) <A00BB0A7-E46C-1D07-1391-194745566C7E> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libFontParser.dylib
    0x7fff88b9c000 -     0x7fff88c5dfef  com.apple.ColorSync 4.6.6 (4.6.6) <BB2C5813-C61D-3CBA-A8F7-0E59E46EBEE8> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ColorSync.framework/Versions/A/ColorSync
    0x7fff88c5e000 -     0x7fff88c64ff7  com.apple.DiskArbitration 2.3.1 (2.3.1) <FD5CF2E6-E5FF-1E2A-37E0-304722DA15E1> /System/Library/Frameworks/DiskArbitration.framework/Versions/A/DiskArbitration
    0x7fff88c66000 -     0x7fff88ca9fef  libtidy.A.dylib ??? (???) <C32D1061-EF58-9DE1-6D6E-1286E58B83EB> /usr/lib/libtidy.A.dylib
    0x7fff88cb1000 -     0x7fff88dcbfef  libGLProgrammability.dylib ??? (???) <8A4B86E3-0FA7-8684-2EF2-C5F8079428DB> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLProgrammability.dylib
    0x7fff88dcc000 -     0x7fff88de2fe7  com.apple.MultitouchSupport.framework 207.11 (207.11) <8233CE71-6F8D-8B3C-A0E1-E123F6406163> /System/Library/PrivateFrameworks/MultitouchSupport.framework/Versions/A/MultitouchSupport
    0x7fff88de3000 -     0x7fff88e2bff7  libvDSP.dylib 268.0.1 (compatibility 1.0.0) <98FC4457-F405-0262-00F7-56119CA107B6> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvDSP.dylib
    0x7fff88f7d000 -     0x7fff88ffcfe7  com.apple.audio.CoreAudio 3.2.6 (3.2.6) <79E256EB-43F1-C7AA-6436-124A4FFB02D0> /System/Library/Frameworks/CoreAudio.framework/Versions/A/CoreAudio
    0x7fff88ffd000 -     0x7fff892fbfff  com.apple.HIToolbox 1.6.5 (???) <98FCEA0D-FA33-E859-B39C-2C1F59F9E22D> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/HIToolbox.framework/Versions/A/HIToolbox
    0x7fff892fc000 -     0x7fff8930efe7  libsasl2.2.dylib 3.15.0 (compatibility 3.0.0) <30FE378B-99FE-8C7C-06D0-A3AA0A0A70D4> /usr/lib/libsasl2.2.dylib
    0x7fff8930f000 -     0x7fff89320ff7  libz.1.dylib 1.2.3 (compatibility 1.0.0) <5BAFAE5C-2307-C27B-464D-582A10A6990B> /usr/lib/libz.1.dylib
    0x7fff89385000 -     0x7fff893d4ff7  com.apple.DirectoryService.PasswordServerFramework 6.1 (6.1) <066A477D-C16C-A6FD-718F-0CE8D39807DE> /System/Library/PrivateFrameworks/PasswordServer.framework/Versions/A/PasswordServer
    0x7fff893d5000 -     0x7fff893eaff7  com.apple.LangAnalysis 1.6.6 (1.6.6) <59D9E83D-3131-91F4-E3E2-02047F55917F> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/LangAnalysis.framework/Versions/A/LangAnalysis
    0x7fff894b8000 -     0x7fff894beff7  com.apple.CommerceCore 1.0 (9.1) <3691E9BA-BCF4-98C7-EFEC-78DA6825004E> /System/Library/PrivateFrameworks/CommerceKit.framework/Versions/A/Frameworks/CommerceCore.framework/Versions/A/CommerceCore
    0x7fff89924000 -     0x7fff89a1cff7  libiconv.2.dylib 7.0.0 (compatibility 7.0.0) <208C6671-4A63-B101-9885-7ECCE25DC34D> /usr/lib/libiconv.2.dylib
    0x7fff89a26000 -     0x7fff89adbfe7  com.apple.ink.framework 1.3.3 (107) <A68339AA-909D-E46C-35C0-72808EE3D043> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Ink.framework/Versions/A/Ink
    0x7fff89af0000 -     0x7fff89b1bff7  libxslt.1.dylib 3.24.0 (compatibility 3.0.0) <8AB4CA9E-435A-33DA-7041-904BA7FA11D5> /usr/lib/libxslt.1.dylib
    0x7fff89b1c000 -     0x7fff89da4fef  com.apple.security 6.1.2 (55002) <015C9A08-3D07-9462-8E91-DB1924349621> /System/Library/Frameworks/Security.framework/Versions/A/Security
    0x7fff89e54000 -     0x7fff89ed1fef  libstdc++.6.dylib 7.9.0 (compatibility 7.0.0) <35ECA411-2C08-FD7D-11B1-1B7A04921A5C> /usr/lib/libstdc++.6.dylib
    0x7fff89ed2000 -     0x7fff89f88ff7  libobjc.A.dylib 227.0.0 (compatibility 1.0.0) <03140531-3B2D-1EBA-DA7F-E12CC8F63969> /usr/lib/libobjc.A.dylib
    0x7fff89f89000 -     0x7fff8a14afef  libSystem.B.dylib 125.2.11 (compatibility 1.0.0) <9AB4F1D1-89DC-0E8A-DC8E-A4FE4D69DB69> /usr/lib/libSystem.B.dylib
    0x7fff8a14b000 -     0x7fff8a3cdfff  com.apple.Foundation 6.6.8 (751.63) <E10E4DB4-9D5E-54A8-3FB6-2A82426066E4> /System/Library/Frameworks/Foundation.framework/Versions/C/Foundation
    0x7fff8a410000 -     0x7fff8a47afe7  libvMisc.dylib 268.0.1 (compatibility 1.0.0) <7BD7F19B-ACD4-186C-B42D-4DEBA6795628> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvMisc.dylib
    0x7fff8a4d2000 -     0x7fff8a4d2ff7  com.apple.CoreServices 44 (44) <616722B1-5E79-DCCF-BF5E-0DD5802CCBD9> /System/Library/Frameworks/CoreServices.framework/Versions/A/CoreServices
    0x7fff8a512000 -     0x7fff8a555ff7  libRIP.A.dylib 545.0.0 (compatibility 64.0.0) <5FF3D7FD-84D8-C5FA-D640-90BB82EC651D> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libRIP.A.dylib
    0x7fff8a556000 -     0x7fff8a597ff7  com.apple.SystemConfiguration 1.10.9 (1.10.2) <642854D8-F4EF-4685-42A6-E48A1904D885> /System/Library/Frameworks/SystemConfiguration.framework/Versions/A/SystemConfiguration
    0x7fff8a598000 -     0x7fff8a61dff7  com.apple.print.framework.PrintCore 6.3 (312.7) <F00C561F-D38B-8785-5218-1A0C3BA61177> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/PrintCore.framework/Versions/A/PrintCore
    0x7fff8a61e000 -     0x7fff8a624ff7  IOSurface ??? (???) <2AAA9416-1CC0-1F40-0FA0-33AE6162378D> /System/Library/Frameworks/IOSurface.framework/Versions/A/IOSurface
    0x7fff8a625000 -     0x7fff8a678ff7  com.apple.HIServices 1.8.3 (???) <F6E0C7A7-C11D-0096-4DDA-2C77793AA6CD> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/HIServices.framework/Versions/A/HIServices
    0x7fff8a6c4000 -     0x7fff8a742ff7  com.apple.CoreText 151.10 (???) <54961997-55D8-DC0F-2634-674E452D5A8E> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreText.framework/Versions/A/CoreText
    0x7fff8a743000 -     0x7fff8a745fff  libRadiance.dylib ??? (???) <A9DB4D5D-4072-971B-DEF6-DDE645F415EA> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libRadiance.dylib
    0x7fffffe00000 -     0x7fffffe01fff  libSystem.B.dylib ??? (???) <9AB4F1D1-89DC-0E8A-DC8E-A4FE4D69DB69> /usr/lib/libSystem.B.dylib

Model: MacBookPro8,2, BootROM MBP81.0047.B24, 4 processors, Intel Core i7, 2.2 GHz, 4 GB, SMC 1.69f3
Graphics: AMD Radeon HD 6750M, AMD Radeon HD 6750M, PCIe, 1024 MB
Graphics: Intel HD Graphics 3000, Intel HD Graphics 3000, Built-In, 384 MB
Memory Module: global_name
AirPort: spairport_wireless_card_type_airport_extreme (0x14E4, 0xD6), Broadcom BCM43xx 1.0 5.100.198.104.5)
Bluetooth: Version 2.4.5f3, 2 service, 19 devices, 1 incoming serial ports
Network Service: AirPort, AirPort, en1
Serial ATA Device: Hitachi HTS725050A9A362, 465.76 GB
Serial ATA Device: MATSHITADVD-R   UJ-8A8
USB Device: FaceTime HD Camera (Built-in), 0x05ac  (Apple Inc.), 0x8509, 0xfa200000 / 3
USB Device: Hub, 0x0424  (SMSC), 0x2513, 0xfa100000 / 2
USB Device: iPhone, 0x05ac  (Apple Inc.), 0x1294, 0xfa130000 / 6
USB Device: Apple Internal Keyboard / Trackpad, 0x05ac  (Apple Inc.), 0x0245, 0xfa120000 / 5
USB Device: BRCM2070 Hub, 0x0a5c  (Broadcom Corp.), 0x4500, 0xfa110000 / 4
USB Device: Bluetooth USB Host Controller, 0x05ac  (Apple Inc.), 0x821a, 0xfa113000 / 8
USB Device: Hub, 0x0424  (SMSC), 0x2513, 0xfd100000 / 2
USB Device: IR Receiver, 0x05ac  (Apple Inc.), 0x8242, 0xfd110000 / 3


.dylib

    0x7fff868a4000 -     0x7fff868a9ff7  com.apple.CommonPanels 1.2.4 (91) <8B088D78-E508-6622-E477-E34C22CF2F67>

/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/CommonPanels.framework/Versions/A/CommonPanels

    0x7fff8690d000 -     0x7fff8690dff7  com.apple.Accelerate 1.6 (Accelerate 1.6) <15DF8B4A-96B2-CB4E-368D-DEC7DF6B62BB>

/System/Library/Frameworks/Accelerate.framework/Versions/A/Accelerate

    0x7fff86ffa000 -     0x7fff8703bfef  com.apple.QD 3.36 (???) <04F03722-91CA-6858-55A4-54D7F29789A6>

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/QD.framework/Versions/A/QD

    0x7fff8723b000 -     0x7fff87276fff  com.apple.AE 496.5 (496.5) <208DF391-4DE6-81ED-C697-14A2930D1BC6>

/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/AE.framework/Versions/A/AE

    0x7fff87277000 -     0x7fff876bafef  libLAPACK.dylib 219.0.0 (compatibility 1.0.0) <57D38705-6F21-2A82-F3F6-03CFFF214775>

/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libLAPACK.dylib

    0x7fff876bb000 -     0x7fff876e0ff7  com.apple.CoreVideo 1.6.2 (45.6) <31802A1C-81BC-33F8-D5C8-39A793D4D926>

/System/Library/Frameworks/CoreVideo.framework/Versions/A/CoreVideo

    0x7fff876f7000 -     0x7fff878b5ff7  com.apple.ImageIO.framework 3.0.4 (3.0.4) <0A4F51A1-4502-767B-8A4E-F14C6214EF88>

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/ImageIO

    0x7fff878b6000 -     0x7fff878b6ff7  com.apple.Carbon 150 (152) <4533D085-6476-0A37-09CD-3CA73D75D4F8>

/System/Library/Frameworks/Carbon.framework/Versions/A/Carbon

    0x7fff878c6000 -     0x7fff878dafff  libGL.dylib ??? (???) <2ECE3B0F-39E1-3938-BF27-7205C6D0358B>

/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGL.dylib

    0x7fff878db000 -     0x7fff87998fff  com.apple.CoreServices.OSServices 359.2 (359.2) <BBB8888E-18DE-5D09-3C3A-F4C029EC7886>

/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/OSServices.framework/Versions/A/OSServices

    0x7fff87999000 -     0x7fff879c1fff  com.apple.DictionaryServices 1.1.2 (1.1.2) <6B8C5FB6-FE6F-3345-0441-BED51E815379>

/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/DictionaryServices.framework/Versions/A/DictionaryServices

    0x7fff879c2000 -     0x7fff87a17ff7  com.apple.framework.familycontrols 2.0.2 (2020) <1E8D193F-3236-59AB-2242-14AD94128E81>

/System/Library/PrivateFrameworks/FamilyControls.framework/Versions/A/FamilyControls

    0x7fff88abc000 -     0x7fff88ac0ff7  libCGXType.A.dylib 545.0.0 (compatibility 64.0.0) <DB710299-B4D9-3714-66F7-5D2964DE585B>

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCGXType.A.dylib
    0x7fff88ada000 -     0x7fff88b9bfff  libFontParser.dylib ??? (???) <A00BB0A7-E46C-1D07-1391-194745566C7E> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libFontParser.dylib
    0x7fff88b9c000 -     0x7fff88c5dfef  com.apple.ColorSync 4.6.6 (4.6.6) <BB2C5813-C61D-3CBA-A8F7-0E59E46EBEE8> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ColorSync.framework/Versions/A/ColorSync
    0x7fff88c5e000 -     0x7fff88c64ff7  com.apple.DiskArbitration 2.3.1 (2.3.1) <FD5CF2E6-E5FF-1E2A-37E0-304722DA15E1> /System/Library/Frameworks/DiskArbitration.framework/Versions/A/DiskArbitration
    0x7fff88c66000 -     0x7fff88ca9fef  libtidy.A.dylib ??? (???) <C32D1061-EF58-9DE1-6D6E-1286E58B83EB> /usr/lib/libtidy.A.dylib
    0x7fff88cb1000 -     0x7fff88dcbfef  libGLProgrammability.dylib ??? (???) <8A4B86E3-0FA7-8684-2EF2-C5F8079428DB> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLProgrammability.dylib
    0x7fff88dcc000 -     0x7fff88de2fe7  com.apple.MultitouchSupport.framework 207.11 (207.11) <8233CE71-6F8D-8B3C-A0E1-E123F6406163> /System/Library/PrivateFrameworks/MultitouchSupport.framework/Versions/A/MultitouchSupport
    0x7fff88de3000 -     0x7fff88e2bff7  libvDSP.dylib 268.0.1 (compatibility 1.0.0) <98FC4457-F405-0262-00F7-56119CA107B6> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvDSP.dylib
    0x7fff88f7d000 -     0x7fff88ffcfe7  com.apple.audio.CoreAudio 3.2.6 (3.2.6) <79E256EB-43F1-C7AA-6436-124A4FFB02D0> /System/Library/Frameworks/CoreAudio.framework/Versions/A/CoreAudio
    0x7fff88ffd000 -     0x7fff892fbfff  com.apple.HIToolbox 1.6.5 (???) <98FCEA0D-FA33-E859-B39C-2C1F59F9E22D> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/HIToolbox.framework/Versions/A/HIToolbox
    0x7fff892fc000 -     0x7fff8930efe7  libsasl2.2.dylib 3.15.0 (compatibility 3.0.0) <30FE378B-99FE-8C7C-06D0-A3AA0A0A70D4> /usr/lib/libsasl2.2.dylib
    0x7fff8930f000 -     0x7fff89320ff7  libz.1.dylib 1.2.3 (compatibility 1.0.0) <5BAFAE5C-2307-C27B-464D-582A10A6990B> /usr/lib/libz.1.dylib
    0x7fff89385000 -     0x7fff893d4ff7  com.apple.DirectoryService.PasswordServerFramework 6.1 (6.1) <066A477D-C16C-A6FD-718F-0CE8D39807DE> /System/Library/PrivateFrameworks/PasswordServer.framework/Versions/A/PasswordServer
    0x7fff893d5000 -     0x7fff893eaff7  com.apple.LangAnalysis 1.6.6 (1.6.6) <59D9E83D-3131-91F4-E3E2-02047F55917F> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/LangAnalysis.framework/Versions/A/LangAnalysis
    0x7fff894b8000 -     0x7fff894beff7  com.apple.CommerceCore 1.0 (9.1) <3691E9BA-BCF4-98C7-EFEC-78DA6825004E> /System/Library/PrivateFrameworks/CommerceKit.framework/Versions/A/Frameworks/CommerceCore.framework/Versions/A/CommerceCore
    0x7fff89924000 -     0x7fff89a1cff7  libiconv.2.dylib 7.0.0 (compatibility 7.0.0) <208C6671-4A63-B101-9885-7ECCE25DC34D> /usr/lib/libiconv.2.dylib
    0x7fff89a26000 -     0x7fff89adbfe7  com.apple.ink.framework 1.3.3 (107) <A68339AA-909D-E46C-35C0-72808EE3D043> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Ink.framework/Versions/A/Ink
    0x7fff89af0000 -     0x7fff89b1bff7  libxslt.1.dylib 3.24.0 (compatibility 3.0.0) <8AB4CA9E-435A-33DA-7041-904BA7FA11D5> /usr/lib/libxslt.1.dylib
    0x7fff89b1c000 -     0x7fff89da4fef  com.apple.security 6.1.2 (55002) <015C9A08-3D07-9462-8E91-DB1924349621> /System/Library/Frameworks/Security.framework/Versions/A/Security
    0x7fff89e54000 -     0x7fff89ed1fef  libstdc++.6.dylib 7.9.0 (compatibility 7.0.0) <35ECA411-2C08-FD7D-11B1-1B7A04921A5C> /usr/lib/libstdc++.6.dylib
    0x7fff89ed2000 -     0x7fff89f88ff7  libobjc.A.dylib 227.0.0 (compatibility 1.0.0) <03140531-3B2D-1EBA-DA7F-E12CC8F63969> /usr/lib/libobjc.A.dylib
    0x7fff89f89000 -     0x7fff8a14afef  libSystem.B.dylib 125.2.11 (compatibility 1.0.0) <9AB4F1D1-89DC-0E8A-DC8E-A4FE4D69DB69> /usr/lib/libSystem.B.dylib
    0x7fff8a14b000 -     0x7fff8a3cdfff  com.apple.Foundation 6.6.8 (751.63) <E10E4DB4-9D5E-54A8-3FB6-2A82426066E4> /System/Library/Frameworks/Foundation.framework/Versions/C/Foundation
    0x7fff8a410000 -     0x7fff8a47afe7  libvMisc.dylib 268.0.1 (compatibility 1.0.0) <7BD7F19B-ACD4-186C-B42D-4DEBA6795628> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvMisc.dylib
    0x7fff8a4d2000 -     0x7fff8a4d2ff7  com.apple.CoreServices 44 (44) <616722B1-5E79-DCCF-BF5E-0DD5802CCBD9> /System/Library/Frameworks/CoreServices.framework/Versions/A/CoreServices
    0x7fff8a512000 -     0x7fff8a555ff7  libRIP.A.dylib 545.0.0 (compatibility 64.0.0) <5FF3D7FD-84D8-C5FA-D640-90BB82EC651D> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libRIP.A.dylib
    0x7fff8a556000 -     0x7fff8a597ff7  com.apple.SystemConfiguration 1.10.9 (1.10.2) <642854D8-F4EF-4685-42A6-E48A1904D885> /System/Library/Frameworks/SystemConfiguration.framework/Versions/A/SystemConfiguration
    0x7fff8a598000 -     0x7fff8a61dff7  com.apple.print.framework.PrintCore 6.3 (312.7) <F00C561F-D38B-8785-5218-1A0C3BA61177> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/PrintCore.framework/Versions/A/PrintCore
    0x7fff8a61e000 -     0x7fff8a624ff7  IOSurface ??? (???) <2AAA9416-1CC0-1F40-0FA0-33AE6162378D> /System/Library/Frameworks/IOSurface.framework/Versions/A/IOSurface
    0x7fff8a625000 -     0x7fff8a678ff7  com.apple.HIServices 1.8.3 (???) <F6E0C7A7-C11D-0096-4DDA-2C77793AA6CD> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/HIServices.framework/Versions/A/HIServices
    0x7fff8a6c4000 -     0x7fff8a742ff7  com.apple.CoreText 151.10 (???) <54961997-55D8-DC0F-2634-674E452D5A8E> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreText.framework/Versions/A/CoreText
    0x7fff8a743000 -     0x7fff8a745fff  libRadiance.dylib ??? (???) <A9DB4D5D-4072-971B-DEF6-DDE645F415EA> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libRadiance.dylib
    0x7fffffe00000 -     0x7fffffe01fff  libSystem.B.dylib ??? (???) <9AB4F1D1-89DC-0E8A-DC8E-A4FE4D69DB69> /usr/lib/libSystem.B.dylib

Model: MacBookPro8,2, BootROM MBP81.0047.B24, 4 processors, Intel Core i7, 2.2 GHz, 4 GB, SMC 1.69f3
Graphics: AMD Radeon HD 6750M, AMD Radeon HD 6750M, PCIe, 1024 MB
Graphics: Intel HD Graphics 3000, Intel HD Graphics 3000, Built-In, 384 MB
Memory Module: global_name
AirPort: spairport_wireless_card_type_airport_extreme (0x14E4, 0xD6), Broadcom BCM43xx 1.0 5.100.198.104.5)
Bluetooth: Version 2.4.5f3, 2 service, 19 devices, 1 incoming serial ports
Network Service: AirPort, AirPort, en1
Serial ATA Device: Hitachi HTS725050A9A362, 465.76 GB
Serial ATA Device: MATSHITADVD-R   UJ-8A8
USB Device: FaceTime HD Camera (Built-in), 0x05ac  (Apple Inc.), 0x8509, 0xfa200000 / 3
USB Device: Hub, 0x0424  (SMSC), 0x2513, 0xfa100000 / 2
USB Device: iPhone, 0x05ac  (Apple Inc.), 0x1294, 0xfa130000 / 6
USB Device: Apple Internal Keyboard / Trackpad, 0x05ac  (Apple Inc.), 0x0245, 0xfa120000 / 5
USB Device: BRCM2070 Hub, 0x0a5c  (Broadcom Corp.), 0x4500, 0xfa110000 / 4
USB Device: Bluetooth USB Host Controller, 0x05ac  (Apple Inc.), 0x821a, 0xfa113000 / 8
USB Device: Hub, 0x0424  (SMSC), 0x2513, 0xfd100000 / 2
USB Device: IR Receiver, 0x05ac  (Apple Inc.), 0x8242, 0xfd110000 / 3


e.A.dylib

    0x7fff88ada000 -     0x7fff88b9bfff  libFontParser.dylib ??? (???) <A00BB0A7-E46C-1D07-1391-194745566C7E>

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libFontParser.dylib

    0x7fff88b9c000 -     0x7fff88c5dfef  com.apple.ColorSync 4.6.6 (4.6.6) <BB2C5813-C61D-3CBA-A8F7-0E59E46EBEE8>

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ColorSync.framework/Versions/A/ColorSync

    0x7fff88c5e000 -     0x7fff88c64ff7  com.apple.DiskArbitration 2.3.1 (2.3.1) <FD5CF2E6-E5FF-1E2A-37E0-304722DA15E1>

/System/Library/Frameworks/DiskArbitration.framework/Versions/A/DiskArbitration

    0x7fff88c66000 -     0x7fff88ca9fef  libtidy.A.dylib ??? (???) <C32D1061-EF58-9DE1-6D6E-1286E58B83EB> /usr/lib/libtidy.A.dylib

    0x7fff88cb1000 -     0x7fff88dcbfef  libGLProgrammability.dylib ??? (???) <8A4B86E3-0FA7-8684-2EF2-C5F8079428DB>

/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLProgrammability.dylib

    0x7fff88dcc000 -     0x7fff88de2fe7  com.apple.MultitouchSupport.framework 207.11 (207.11) <8233CE71-6F8D-8B3C-A0E1-E123F6406163>

/System/Library/PrivateFrameworks/MultitouchSupport.framework/Versions/A/MultitouchSupport

    0x7fff88de3000 -     0x7fff88e2bff7  libvDSP.dylib 268.0.1 (compatibility 1.0.0) <98FC4457-F405-0262-00F7-56119CA107B6>

/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvDSP.dylib

    0x7fff88f7d000 -     0x7fff88ffcfe7  com.apple.audio.CoreAudio 3.2.6 (3.2.6) <79E256EB-43F1-C7AA-6436-124A4FFB02D0>

/System/Library/Frameworks/CoreAudio.framework/Versions/A/CoreAudio

    0x7fff88ffd000 -     0x7fff892fbfff  com.apple.HIToolbox 1.6.5 (???) <98FCEA0D-FA33-E859-B39C-2C1F59F9E22D>

/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/HIToolbox.framework/Versions/A/HIToolbox

    0x7fff892fc000 -     0x7fff8930efe7  libsasl2.2.dylib 3.15.0 (compatibility 3.0.0) <30FE378B-99FE-8C7C-06D0-A3AA0A0A70D4>

/usr/lib/libsasl2.2.dylib

    0x7fff8930f000 -     0x7fff89320ff7  libz.1.dylib 1.2.3 (compatibility 1.0.0) <5BAFAE5C-2307-C27B-464D-582A10A6990B> /usr/lib/libz.1.dylib

    0x7fff89385000 -     0x7fff893d4ff7  com.apple.DirectoryService.PasswordServerFramework 6.1 (6.1)

<066A477D-C16C-A6FD-718F-0CE8D39807DE> /System/Library/PrivateFrameworks/PasswordServer.framework/Versions/A/PasswordServer

    0x7fff893d5000 -     0x7fff893eaff7  com.apple.LangAnalysis 1.6.6 (1.6.6) <59D9E83D-3131-91F4-E3E2-02047F55917F>

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/LangAnalysis.framework/Versions/A/LangAnalysis
    0x7fff894b8000 -     0x7fff894beff7  com.apple.CommerceCore 1.0 (9.1) <3691E9BA-BCF4-98C7-EFEC-78DA6825004E>

/System/Library/PrivateFrameworks/CommerceKit.framework/Versions/A/Frameworks/CommerceCore.framework/Versions/A/CommerceCore

    0x7fff89924000 -     0x7fff89a1cff7  libiconv.2.dylib 7.0.0 (compatibility 7.0.0) <208C6671-4A63-B101-9885-7ECCE25DC34D>

/usr/lib/libiconv.2.dylib

    0x7fff89a26000 -     0x7fff89adbfe7  com.apple.ink.framework 1.3.3 (107) <A68339AA-909D-E46C-35C0-72808EE3D043>

/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Ink.framework/Versions/A/Ink

    0x7fff89af0000 -     0x7fff89b1bff7  libxslt.1.dylib 3.24.0 (compatibility 3.0.0) <8AB4CA9E-435A-33DA-7041-904BA7FA11D5>

/usr/lib/libxslt.1.dylib

    0x7fff89b1c000 -     0x7fff89da4fef  com.apple.security 6.1.2 (55002) <015C9A08-3D07-9462-8E91-DB1924349621>

/System/Library/Frameworks/Security.framework/Versions/A/Security

    0x7fff89e54000 -     0x7fff89ed1fef  libstdc++.6.dylib 7.9.0 (compatibility 7.0.0) <35ECA411-2C08-FD7D-11B1-1B7A04921A5C>

/usr/lib/libstdc++.6.dylib

    0x7fff89ed2000 -     0x7fff89f88ff7  libobjc.A.dylib 227.0.0 (compatibility 1.0.0) <03140531-3B2D-1EBA-DA7F-E12CC8F63969>

/usr/lib/libobjc.A.dylib

    0x7fff89f89000 -     0x7fff8a14afef  libSystem.B.dylib 125.2.11 (compatibility 1.0.0) <9AB4F1D1-89DC-0E8A-DC8E-A4FE4D69DB69>

/usr/lib/libSystem.B.dylib

    0x7fff8a14b000 -     0x7fff8a3cdfff  com.apple.Foundation 6.6.8 (751.63) <E10E4DB4-9D5E-54A8-3FB6-2A82426066E4>

/System/Library/Frameworks/Foundation.framework/Versions/C/Foundation

    0x7fff8a410000 -     0x7fff8a47afe7  libvMisc.dylib 268.0.1 (compatibility 1.0.0) <7BD7F19B-ACD4-186C-B42D-4DEBA6795628>

/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvMisc.dylib

    0x7fff8a4d2000 -     0x7fff8a4d2ff7  com.apple.CoreServices 44 (44) <616722B1-5E79-DCCF-BF5E-0DD5802CCBD9>

/System/Library/Frameworks/CoreServices.framework/Versions/A/CoreServices

    0x7fff8a512000 -     0x7fff8a555ff7  libRIP.A.dylib 545.0.0 (compatibility 64.0.0) <5FF3D7FD-84D8-C5FA-D640-90BB82EC651D>

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libRIP.A.dylib
    0x7fff8a556000 -     0x7fff8a597ff7  com.apple.SystemConfiguration 1.10.9 (1.10.2) <642854D8-F4EF-4685-42A6-E48A1904D885> /System/Library/Frameworks/SystemConfiguration.framework/Versions/A/SystemConfiguration
    0x7fff8a598000 -     0x7fff8a61dff7  com.apple.print.framework.PrintCore 6.3 (312.7) <F00C561F-D38B-8785-5218-1A0C3BA61177> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/PrintCore.framework/Versions/A/PrintCore
    0x7fff8a61e000 -     0x7fff8a624ff7  IOSurface ??? (???) <2AAA9416-1CC0-1F40-0FA0-33AE6162378D> /System/Library/Frameworks/IOSurface.framework/Versions/A/IOSurface
    0x7fff8a625000 -     0x7fff8a678ff7  com.apple.HIServices 1.8.3 (???) <F6E0C7A7-C11D-0096-4DDA-2C77793AA6CD> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/HIServices.framework/Versions/A/HIServices
    0x7fff8a6c4000 -     0x7fff8a742ff7  com.apple.CoreText 151.10 (???) <54961997-55D8-DC0F-2634-674E452D5A8E> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreText.framework/Versions/A/CoreText
    0x7fff8a743000 -     0x7fff8a745fff  libRadiance.dylib ??? (???) <A9DB4D5D-4072-971B-DEF6-DDE645F415EA> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libRadiance.dylib
    0x7fffffe00000 -     0x7fffffe01fff  libSystem.B.dylib ??? (???) <9AB4F1D1-89DC-0E8A-DC8E-A4FE4D69DB69> /usr/lib/libSystem.B.dylib

Model: MacBookPro8,2, BootROM MBP81.0047.B24, 4 processors, Intel Core i7, 2.2 GHz, 4 GB, SMC 1.69f3
Graphics: AMD Radeon HD 6750M, AMD Radeon HD 6750M, PCIe, 1024 MB
Graphics: Intel HD Graphics 3000, Intel HD Graphics 3000, Built-In, 384 MB
Memory Module: global_name
AirPort: spairport_wireless_card_type_airport_extreme (0x14E4, 0xD6), Broadcom BCM43xx 1.0 5.100.198.104.5)
Bluetooth: Version 2.4.5f3, 2 service, 19 devices, 1 incoming serial ports
Network Service: AirPort, AirPort, en1
Serial ATA Device: Hitachi HTS725050A9A362, 465.76 GB
Serial ATA Device: MATSHITADVD-R   UJ-8A8
USB Device: FaceTime HD Camera (Built-in), 0x05ac  (Apple Inc.), 0x8509, 0xfa200000 / 3
USB Device: Hub, 0x0424  (SMSC), 0x2513, 0xfa100000 / 2
USB Device: iPhone, 0x05ac  (Apple Inc.), 0x1294, 0xfa130000 / 6
USB Device: Apple Internal Keyboard / Trackpad, 0x05ac  (Apple Inc.), 0x0245, 0xfa120000 / 5
USB Device: BRCM2070 Hub, 0x0a5c  (Broadcom Corp.), 0x4500, 0xfa110000 / 4
USB Device: Bluetooth USB Host Controller, 0x05ac  (Apple Inc.), 0x821a, 0xfa113000 / 8
USB Device: Hub, 0x0424  (SMSC), 0x2513, 0xfd100000 / 2
USB Device: IR Receiver, 0x05ac  (Apple Inc.), 0x8242, 0xfd110000 / 3


ylib

    0x7fff8a556000 -     0x7fff8a597ff7  com.apple.SystemConfiguration 1.10.9 (1.10.2) <642854D8-F4EF-4685-42A6-E48A1904D885>

/System/Library/Frameworks/SystemConfiguration.framework/Versions/A/SystemConfiguration

    0x7fff8a598000 -     0x7fff8a61dff7  com.apple.print.framework.PrintCore 6.3 (312.7) <F00C561F-D38B-8785-5218-1A0C3BA61177>

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/PrintCore.framework/Versions/A/PrintCore

    0x7fff8a61e000 -     0x7fff8a624ff7  IOSurface ??? (???) <2AAA9416-1CC0-1F40-0FA0-33AE6162378D>

/System/Library/Frameworks/IOSurface.framework/Versions/A/IOSurface

    0x7fff8a625000 -     0x7fff8a678ff7  com.apple.HIServices 1.8.3 (???) <F6E0C7A7-C11D-0096-4DDA-2C77793AA6CD>

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/HIServices.framework/Versions/A/HIServices

    0x7fff8a6c4000 -     0x7fff8a742ff7  com.apple.CoreText 151.10 (???) <54961997-55D8-DC0F-2634-674E452D5A8E>

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreText.framework/Versions/A/CoreText

    0x7fff8a743000 -     0x7fff8a745fff  libRadiance.dylib ??? (???) <A9DB4D5D-4072-971B-DEF6-DDE645F415EA>

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libRadiance.dylib
    0x7fffffe00000 -     0x7fffffe01fff  libSystem.B.dylib ??? (???) <9AB4F1D1-89DC-0E8A-DC8E-A4FE4D69DB69> /usr/lib/libSystem.B.dylib

Model: MacBookPro8,2, BootROM MBP81.0047.B24, 4 processors, Intel Core i7, 2.2 GHz, 4 GB, SMC 1.69f3
Graphics: AMD Radeon HD 6750M, AMD Radeon HD 6750M, PCIe, 1024 MB
Graphics: Intel HD Graphics 3000, Intel HD Graphics 3000, Built-In, 384 MB
Memory Module: global_name
AirPort: spairport_wireless_card_type_airport_extreme (0x14E4, 0xD6), Broadcom BCM43xx 1.0 5.100.198.104.5)
Bluetooth: Version 2.4.5f3, 2 service, 19 devices, 1 incoming serial ports
Network Service: AirPort, AirPort, en1
Serial ATA Device: Hitachi HTS725050A9A362, 465.76 GB
Serial ATA Device: MATSHITADVD-R   UJ-8A8
USB Device: FaceTime HD Camera (Built-in), 0x05ac  (Apple Inc.), 0x8509, 0xfa200000 / 3
USB Device: Hub, 0x0424  (SMSC), 0x2513, 0xfa100000 / 2
USB Device: iPhone, 0x05ac  (Apple Inc.), 0x1294, 0xfa130000 / 6
USB Device: Apple Internal Keyboard / Trackpad, 0x05ac  (Apple Inc.), 0x0245, 0xfa120000 / 5
USB Device: BRCM2070 Hub, 0x0a5c  (Broadcom Corp.), 0x4500, 0xfa110000 / 4
USB Device: Bluetooth USB Host Controller, 0x05ac  (Apple Inc.), 0x821a, 0xfa113000 / 8
USB Device: Hub, 0x0424  (SMSC), 0x2513, 0xfd100000 / 2
USB Device: IR Receiver, 0x05ac  (Apple Inc.), 0x8242, 0xfd110000 / 3


ib

    0x7fffffe00000 -     0x7fffffe01fff  libSystem.B.dylib ??? (???) <9AB4F1D1-89DC-0E8A-DC8E-A4FE4D69DB69> /usr/lib/libSystem.B.dylib

Model: MacBookPro8,2, BootROM MBP81.0047.B24, 4 processors, Intel Core i7, 2.2 GHz, 4 GB, SMC 1.69f3

Graphics: AMD Radeon HD 6750M, AMD Radeon HD 6750M, PCIe, 1024 MB

Graphics: Intel HD Graphics 3000, Intel HD Graphics 3000, Built-In, 384 MB

Memory Module: global_name

AirPort: spairport_wireless_card_type_airport_extreme (0x14E4, 0xD6), Broadcom BCM43xx 1.0 5.100.198.104.5)

Bluetooth: Version 2.4.5f3, 2 service, 19 devices, 1 incoming serial ports

Network Service: AirPort, AirPort, en1

Serial ATA Device: Hitachi HTS725050A9A362, 465.76 GB

Serial ATA Device: MATSHITADVD-R   UJ-8A8

USB Device: FaceTime HD Camera (Built-in), 0x05ac  (Apple Inc.), 0x8509, 0xfa200000 / 3

USB Device: Hub, 0x0424  (SMSC), 0x2513, 0xfa100000 / 2

USB Device: iPhone, 0x05ac  (Apple Inc.), 0x1294, 0xfa130000 / 6

USB Device: Apple Internal Keyboard / Trackpad, 0x05ac  (Apple Inc.), 0x0245, 0xfa120000 / 5
USB Device: BRCM2070 Hub, 0x0a5c  (Broadcom Corp.), 0x4500, 0xfa110000 / 4

USB Device: Bluetooth USB Host Controller, 0x05ac  (Apple Inc.), 0x821a, 0xfa113000 / 8

USB Device: Hub, 0x0424  (SMSC), 0x2513, 0xfd100000 / 2

USB Device: IR Receiver, 0x05ac  (Apple Inc.), 0x8242, 0xfd110000 / 3

#7 - 2012-02-10 11:51 AM - Giovanni Manghi

Benjamin Golder wrote:

I just downloaded and installed QGIS 1.7.0 on OS X 10.6.5 4 days ago, and I run into this problem every time I try to edit the symbology of a vector

layer.

can you please test qgis-dev?

#8 - 2012-02-10 06:29 PM - Benjamin Golder

can you please test qgis-dev?

I tested on 10.9 90 and did not encounter the same problem. Sorry if I cluttered the ticket with an issue from 1.7

thank you!! I'll be sticking with the -dev, since it works better.

#9 - 2012-02-10 11:06 PM - Paolo Cavallini

- Status changed from Feedback to Closed

- Resolution set to fixed

Files

landuse.shp 2.02 MB 2012-02-07 Benjamin Golder

landuse.prj 144 Bytes 2012-02-07 Benjamin Golder

landuse.dbf 385 KB 2012-02-07 Benjamin Golder

landuse.shx 40.6 KB 2012-02-07 Benjamin Golder

landuse.cpg 6 Bytes 2012-02-07 Benjamin Golder
